module(...)
--auto generate data
STRENGTH_MATERIAL={
	[1]={amount=3,level=1,name=[[ cánh tay]],pos=1,sid=11092,},
	[2]={amount=1,level=1,name=[[帽子]],pos=2,sid=11092,},
	[3]={amount=2,level=1,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[4]={amount=1,level=1,name=[[ quần áo]],pos=4,sid=11092,},
	[5]={amount=2,level=1,name=[[ thắt lưng]],pos=5,sid=11092,},
	[6]={amount=1,level=1,name=[[ Giày]],pos=6,sid=11092,},
	[7]={amount=3,level=2,name=[[ cánh tay]],pos=1,sid=11092,},
	[8]={amount=1,level=2,name=[[帽子]],pos=2,sid=11092,},
	[9]={amount=2,level=2,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[10]={amount=1,level=2,name=[[ quần áo]],pos=4,sid=11092,},
	[11]={amount=2,level=2,name=[[ thắt lưng]],pos=5,sid=11092,},
	[12]={amount=1,level=2,name=[[ Giày]],pos=6,sid=11092,},
	[13]={amount=3,level=3,name=[[ cánh tay]],pos=1,sid=11092,},
	[14]={amount=1,level=3,name=[[帽子]],pos=2,sid=11092,},
	[15]={amount=2,level=3,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[16]={amount=1,level=3,name=[[ quần áo]],pos=4,sid=11092,},
	[17]={amount=2,level=3,name=[[ thắt lưng]],pos=5,sid=11092,},
	[18]={amount=1,level=3,name=[[ Giày]],pos=6,sid=11092,},
	[19]={amount=3,level=4,name=[[ cánh tay]],pos=1,sid=11092,},
	[20]={amount=1,level=4,name=[[帽子]],pos=2,sid=11092,},
	[21]={amount=2,level=4,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[22]={amount=1,level=4,name=[[ quần áo]],pos=4,sid=11092,},
	[23]={amount=2,level=4,name=[[ thắt lưng]],pos=5,sid=11092,},
	[24]={amount=1,level=4,name=[[ Giày]],pos=6,sid=11092,},
	[25]={amount=3,level=5,name=[[ cánh tay]],pos=1,sid=11092,},
	[26]={amount=1,level=5,name=[[帽子]],pos=2,sid=11092,},
	[27]={amount=2,level=5,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[28]={amount=1,level=5,name=[[ quần áo]],pos=4,sid=11092,},
	[29]={amount=2,level=5,name=[[ thắt lưng]],pos=5,sid=11092,},
	[30]={amount=1,level=5,name=[[ Giày]],pos=6,sid=11092,},
	[31]={amount=3,level=6,name=[[ cánh tay]],pos=1,sid=11092,},
	[32]={amount=1,level=6,name=[[帽子]],pos=2,sid=11092,},
	[33]={amount=2,level=6,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[34]={amount=1,level=6,name=[[ quần áo]],pos=4,sid=11092,},
	[35]={amount=2,level=6,name=[[ thắt lưng]],pos=5,sid=11092,},
	[36]={amount=1,level=6,name=[[ Giày]],pos=6,sid=11092,},
	[37]={amount=3,level=7,name=[[ cánh tay]],pos=1,sid=11092,},
	[38]={amount=1,level=7,name=[[帽子]],pos=2,sid=11092,},
	[39]={amount=2,level=7,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[40]={amount=1,level=7,name=[[ quần áo]],pos=4,sid=11092,},
	[41]={amount=2,level=7,name=[[ thắt lưng]],pos=5,sid=11092,},
	[42]={amount=1,level=7,name=[[ Giày]],pos=6,sid=11092,},
	[43]={amount=3,level=8,name=[[ cánh tay]],pos=1,sid=11092,},
	[44]={amount=1,level=8,name=[[帽子]],pos=2,sid=11092,},
	[45]={amount=2,level=8,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[46]={amount=1,level=8,name=[[ quần áo]],pos=4,sid=11092,},
	[47]={amount=2,level=8,name=[[ thắt lưng]],pos=5,sid=11092,},
	[48]={amount=1,level=8,name=[[ Giày]],pos=6,sid=11092,},
	[49]={amount=3,level=9,name=[[ cánh tay]],pos=1,sid=11092,},
	[50]={amount=1,level=9,name=[[帽子]],pos=2,sid=11092,},
	[51]={amount=2,level=9,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[52]={amount=1,level=9,name=[[ quần áo]],pos=4,sid=11092,},
	[53]={amount=2,level=9,name=[[ thắt lưng]],pos=5,sid=11092,},
	[54]={amount=1,level=9,name=[[ Giày]],pos=6,sid=11092,},
	[55]={amount=5,level=10,name=[[ cánh tay]],pos=1,sid=11092,},
	[56]={amount=2,level=10,name=[[帽子]],pos=2,sid=11092,},
	[57]={amount=4,level=10,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[58]={amount=2,level=10,name=[[ quần áo]],pos=4,sid=11092,},
	[59]={amount=4,level=10,name=[[ thắt lưng]],pos=5,sid=11092,},
	[60]={amount=2,level=10,name=[[ Giày]],pos=6,sid=11092,},
	[61]={amount=5,level=11,name=[[ cánh tay]],pos=1,sid=11092,},
	[62]={amount=2,level=11,name=[[帽子]],pos=2,sid=11092,},
	[63]={amount=4,level=11,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[64]={amount=2,level=11,name=[[ quần áo]],pos=4,sid=11092,},
	[65]={amount=4,level=11,name=[[ thắt lưng]],pos=5,sid=11092,},
	[66]={amount=2,level=11,name=[[ Giày]],pos=6,sid=11092,},
	[67]={amount=5,level=12,name=[[ cánh tay]],pos=1,sid=11092,},
	[68]={amount=2,level=12,name=[[帽子]],pos=2,sid=11092,},
	[69]={amount=4,level=12,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[70]={amount=2,level=12,name=[[ quần áo]],pos=4,sid=11092,},
	[71]={amount=4,level=12,name=[[ thắt lưng]],pos=5,sid=11092,},
	[72]={amount=2,level=12,name=[[ Giày]],pos=6,sid=11092,},
	[73]={amount=5,level=13,name=[[ cánh tay]],pos=1,sid=11092,},
	[74]={amount=2,level=13,name=[[帽子]],pos=2,sid=11092,},
	[75]={amount=4,level=13,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[76]={amount=2,level=13,name=[[ quần áo]],pos=4,sid=11092,},
	[77]={amount=4,level=13,name=[[ thắt lưng]],pos=5,sid=11092,},
	[78]={amount=2,level=13,name=[[ Giày]],pos=6,sid=11092,},
	[79]={amount=5,level=14,name=[[ cánh tay]],pos=1,sid=11092,},
	[80]={amount=2,level=14,name=[[帽子]],pos=2,sid=11092,},
	[81]={amount=4,level=14,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[82]={amount=2,level=14,name=[[ quần áo]],pos=4,sid=11092,},
	[83]={amount=4,level=14,name=[[ thắt lưng]],pos=5,sid=11092,},
	[84]={amount=2,level=14,name=[[ Giày]],pos=6,sid=11092,},
	[85]={amount=5,level=15,name=[[ cánh tay]],pos=1,sid=11092,},
	[86]={amount=2,level=15,name=[[帽子]],pos=2,sid=11092,},
	[87]={amount=4,level=15,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[88]={amount=2,level=15,name=[[ quần áo]],pos=4,sid=11092,},
	[89]={amount=4,level=15,name=[[ thắt lưng]],pos=5,sid=11092,},
	[90]={amount=2,level=15,name=[[ Giày]],pos=6,sid=11092,},
	[91]={amount=5,level=16,name=[[ cánh tay]],pos=1,sid=11092,},
	[92]={amount=2,level=16,name=[[帽子]],pos=2,sid=11092,},
	[93]={amount=4,level=16,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[94]={amount=2,level=16,name=[[ quần áo]],pos=4,sid=11092,},
	[95]={amount=4,level=16,name=[[ thắt lưng]],pos=5,sid=11092,},
	[96]={amount=2,level=16,name=[[ Giày]],pos=6,sid=11092,},
	[97]={amount=5,level=17,name=[[ cánh tay]],pos=1,sid=11092,},
	[98]={amount=2,level=17,name=[[帽子]],pos=2,sid=11092,},
	[99]={amount=4,level=17,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[100]={amount=2,level=17,name=[[ quần áo]],pos=4,sid=11092,},
	[101]={amount=4,level=17,name=[[ thắt lưng]],pos=5,sid=11092,},
	[102]={amount=2,level=17,name=[[ Giày]],pos=6,sid=11092,},
	[103]={amount=5,level=18,name=[[ cánh tay]],pos=1,sid=11092,},
	[104]={amount=2,level=18,name=[[帽子]],pos=2,sid=11092,},
	[105]={amount=4,level=18,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[106]={amount=2,level=18,name=[[ quần áo]],pos=4,sid=11092,},
	[107]={amount=4,level=18,name=[[ thắt lưng]],pos=5,sid=11092,},
	[108]={amount=2,level=18,name=[[ Giày]],pos=6,sid=11092,},
	[109]={amount=5,level=19,name=[[ cánh tay]],pos=1,sid=11092,},
	[110]={amount=2,level=19,name=[[帽子]],pos=2,sid=11092,},
	[111]={amount=4,level=19,name=[[ chuỗi hạt]],pos=3,sid=11092,},
	[112]={amount=2,level=19,name=[[ quần áo]],pos=4,sid=11092,},
	[113]={amount=4,level=19,name=[[ thắt lưng]],pos=5,sid=11092,},
	[114]={amount=2,level=19,name=[[ Giày]],pos=6,sid=11092,},
	[115]={amount=3,level=20,name=[[ cánh tay]],pos=1,sid=11093,},
	[116]={amount=1,level=20,name=[[帽子]],pos=2,sid=11093,},
	[117]={amount=2,level=20,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[118]={amount=1,level=20,name=[[ quần áo]],pos=4,sid=11093,},
	[119]={amount=2,level=20,name=[[ thắt lưng]],pos=5,sid=11093,},
	[120]={amount=1,level=20,name=[[ Giày]],pos=6,sid=11093,},
	[121]={amount=3,level=21,name=[[ cánh tay]],pos=1,sid=11093,},
	[122]={amount=1,level=21,name=[[帽子]],pos=2,sid=11093,},
	[123]={amount=2,level=21,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[124]={amount=1,level=21,name=[[ quần áo]],pos=4,sid=11093,},
	[125]={amount=2,level=21,name=[[ thắt lưng]],pos=5,sid=11093,},
	[126]={amount=1,level=21,name=[[ Giày]],pos=6,sid=11093,},
	[127]={amount=3,level=22,name=[[ cánh tay]],pos=1,sid=11093,},
	[128]={amount=1,level=22,name=[[帽子]],pos=2,sid=11093,},
	[129]={amount=2,level=22,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[130]={amount=1,level=22,name=[[ quần áo]],pos=4,sid=11093,},
	[131]={amount=2,level=22,name=[[ thắt lưng]],pos=5,sid=11093,},
	[132]={amount=1,level=22,name=[[ Giày]],pos=6,sid=11093,},
	[133]={amount=3,level=23,name=[[ cánh tay]],pos=1,sid=11093,},
	[134]={amount=1,level=23,name=[[帽子]],pos=2,sid=11093,},
	[135]={amount=2,level=23,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[136]={amount=1,level=23,name=[[ quần áo]],pos=4,sid=11093,},
	[137]={amount=2,level=23,name=[[ thắt lưng]],pos=5,sid=11093,},
	[138]={amount=1,level=23,name=[[ Giày]],pos=6,sid=11093,},
	[139]={amount=3,level=24,name=[[ cánh tay]],pos=1,sid=11093,},
	[140]={amount=1,level=24,name=[[帽子]],pos=2,sid=11093,},
	[141]={amount=2,level=24,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[142]={amount=1,level=24,name=[[ quần áo]],pos=4,sid=11093,},
	[143]={amount=2,level=24,name=[[ thắt lưng]],pos=5,sid=11093,},
	[144]={amount=1,level=24,name=[[ Giày]],pos=6,sid=11093,},
	[145]={amount=3,level=25,name=[[ cánh tay]],pos=1,sid=11093,},
	[146]={amount=1,level=25,name=[[帽子]],pos=2,sid=11093,},
	[147]={amount=2,level=25,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[148]={amount=1,level=25,name=[[ quần áo]],pos=4,sid=11093,},
	[149]={amount=2,level=25,name=[[ thắt lưng]],pos=5,sid=11093,},
	[150]={amount=1,level=25,name=[[ Giày]],pos=6,sid=11093,},
	[151]={amount=3,level=26,name=[[ cánh tay]],pos=1,sid=11093,},
	[152]={amount=1,level=26,name=[[帽子]],pos=2,sid=11093,},
	[153]={amount=2,level=26,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[154]={amount=1,level=26,name=[[ quần áo]],pos=4,sid=11093,},
	[155]={amount=2,level=26,name=[[ thắt lưng]],pos=5,sid=11093,},
	[156]={amount=1,level=26,name=[[ Giày]],pos=6,sid=11093,},
	[157]={amount=3,level=27,name=[[ cánh tay]],pos=1,sid=11093,},
	[158]={amount=1,level=27,name=[[帽子]],pos=2,sid=11093,},
	[159]={amount=2,level=27,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[160]={amount=1,level=27,name=[[ quần áo]],pos=4,sid=11093,},
	[161]={amount=2,level=27,name=[[ thắt lưng]],pos=5,sid=11093,},
	[162]={amount=1,level=27,name=[[ Giày]],pos=6,sid=11093,},
	[163]={amount=3,level=28,name=[[ cánh tay]],pos=1,sid=11093,},
	[164]={amount=1,level=28,name=[[帽子]],pos=2,sid=11093,},
	[165]={amount=2,level=28,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[166]={amount=1,level=28,name=[[ quần áo]],pos=4,sid=11093,},
	[167]={amount=2,level=28,name=[[ thắt lưng]],pos=5,sid=11093,},
	[168]={amount=1,level=28,name=[[ Giày]],pos=6,sid=11093,},
	[169]={amount=3,level=29,name=[[ cánh tay]],pos=1,sid=11093,},
	[170]={amount=1,level=29,name=[[帽子]],pos=2,sid=11093,},
	[171]={amount=2,level=29,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[172]={amount=1,level=29,name=[[ quần áo]],pos=4,sid=11093,},
	[173]={amount=2,level=29,name=[[ thắt lưng]],pos=5,sid=11093,},
	[174]={amount=1,level=29,name=[[ Giày]],pos=6,sid=11093,},
	[175]={amount=5,level=30,name=[[ cánh tay]],pos=1,sid=11093,},
	[176]={amount=2,level=30,name=[[帽子]],pos=2,sid=11093,},
	[177]={amount=4,level=30,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[178]={amount=2,level=30,name=[[ quần áo]],pos=4,sid=11093,},
	[179]={amount=4,level=30,name=[[ thắt lưng]],pos=5,sid=11093,},
	[180]={amount=2,level=30,name=[[ Giày]],pos=6,sid=11093,},
	[181]={amount=5,level=31,name=[[ cánh tay]],pos=1,sid=11093,},
	[182]={amount=2,level=31,name=[[帽子]],pos=2,sid=11093,},
	[183]={amount=4,level=31,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[184]={amount=2,level=31,name=[[ quần áo]],pos=4,sid=11093,},
	[185]={amount=4,level=31,name=[[ thắt lưng]],pos=5,sid=11093,},
	[186]={amount=2,level=31,name=[[ Giày]],pos=6,sid=11093,},
	[187]={amount=5,level=32,name=[[ cánh tay]],pos=1,sid=11093,},
	[188]={amount=2,level=32,name=[[帽子]],pos=2,sid=11093,},
	[189]={amount=4,level=32,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[190]={amount=2,level=32,name=[[ quần áo]],pos=4,sid=11093,},
	[191]={amount=4,level=32,name=[[ thắt lưng]],pos=5,sid=11093,},
	[192]={amount=2,level=32,name=[[ Giày]],pos=6,sid=11093,},
	[193]={amount=5,level=33,name=[[ cánh tay]],pos=1,sid=11093,},
	[194]={amount=2,level=33,name=[[帽子]],pos=2,sid=11093,},
	[195]={amount=4,level=33,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[196]={amount=2,level=33,name=[[ quần áo]],pos=4,sid=11093,},
	[197]={amount=4,level=33,name=[[ thắt lưng]],pos=5,sid=11093,},
	[198]={amount=2,level=33,name=[[ Giày]],pos=6,sid=11093,},
	[199]={amount=5,level=34,name=[[ cánh tay]],pos=1,sid=11093,},
	[200]={amount=2,level=34,name=[[帽子]],pos=2,sid=11093,},
	[201]={amount=4,level=34,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[202]={amount=2,level=34,name=[[ quần áo]],pos=4,sid=11093,},
	[203]={amount=4,level=34,name=[[ thắt lưng]],pos=5,sid=11093,},
	[204]={amount=2,level=34,name=[[ Giày]],pos=6,sid=11093,},
	[205]={amount=5,level=35,name=[[ cánh tay]],pos=1,sid=11093,},
	[206]={amount=2,level=35,name=[[帽子]],pos=2,sid=11093,},
	[207]={amount=4,level=35,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[208]={amount=2,level=35,name=[[ quần áo]],pos=4,sid=11093,},
	[209]={amount=4,level=35,name=[[ thắt lưng]],pos=5,sid=11093,},
	[210]={amount=2,level=35,name=[[ Giày]],pos=6,sid=11093,},
	[211]={amount=5,level=36,name=[[ cánh tay]],pos=1,sid=11093,},
	[212]={amount=2,level=36,name=[[帽子]],pos=2,sid=11093,},
	[213]={amount=4,level=36,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[214]={amount=2,level=36,name=[[ quần áo]],pos=4,sid=11093,},
	[215]={amount=4,level=36,name=[[ thắt lưng]],pos=5,sid=11093,},
	[216]={amount=2,level=36,name=[[ Giày]],pos=6,sid=11093,},
	[217]={amount=5,level=37,name=[[ cánh tay]],pos=1,sid=11093,},
	[218]={amount=2,level=37,name=[[帽子]],pos=2,sid=11093,},
	[219]={amount=4,level=37,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[220]={amount=2,level=37,name=[[ quần áo]],pos=4,sid=11093,},
	[221]={amount=4,level=37,name=[[ thắt lưng]],pos=5,sid=11093,},
	[222]={amount=2,level=37,name=[[ Giày]],pos=6,sid=11093,},
	[223]={amount=5,level=38,name=[[ cánh tay]],pos=1,sid=11093,},
	[224]={amount=2,level=38,name=[[帽子]],pos=2,sid=11093,},
	[225]={amount=4,level=38,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[226]={amount=2,level=38,name=[[ quần áo]],pos=4,sid=11093,},
	[227]={amount=4,level=38,name=[[ thắt lưng]],pos=5,sid=11093,},
	[228]={amount=2,level=38,name=[[ Giày]],pos=6,sid=11093,},
	[229]={amount=5,level=39,name=[[ cánh tay]],pos=1,sid=11093,},
	[230]={amount=2,level=39,name=[[帽子]],pos=2,sid=11093,},
	[231]={amount=4,level=39,name=[[ chuỗi hạt]],pos=3,sid=11093,},
	[232]={amount=2,level=39,name=[[ quần áo]],pos=4,sid=11093,},
	[233]={amount=4,level=39,name=[[ thắt lưng]],pos=5,sid=11093,},
	[234]={amount=2,level=39,name=[[ Giày]],pos=6,sid=11093,},
	[235]={amount=3,level=40,name=[[ cánh tay]],pos=1,sid=11094,},
	[236]={amount=1,level=40,name=[[帽子]],pos=2,sid=11094,},
	[237]={amount=2,level=40,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[238]={amount=1,level=40,name=[[ quần áo]],pos=4,sid=11094,},
	[239]={amount=2,level=40,name=[[ thắt lưng]],pos=5,sid=11094,},
	[240]={amount=1,level=40,name=[[ Giày]],pos=6,sid=11094,},
	[241]={amount=3,level=41,name=[[ cánh tay]],pos=1,sid=11094,},
	[242]={amount=1,level=41,name=[[帽子]],pos=2,sid=11094,},
	[243]={amount=2,level=41,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[244]={amount=1,level=41,name=[[ quần áo]],pos=4,sid=11094,},
	[245]={amount=2,level=41,name=[[ thắt lưng]],pos=5,sid=11094,},
	[246]={amount=1,level=41,name=[[ Giày]],pos=6,sid=11094,},
	[247]={amount=3,level=42,name=[[ cánh tay]],pos=1,sid=11094,},
	[248]={amount=1,level=42,name=[[帽子]],pos=2,sid=11094,},
	[249]={amount=2,level=42,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[250]={amount=1,level=42,name=[[ quần áo]],pos=4,sid=11094,},
	[251]={amount=2,level=42,name=[[ thắt lưng]],pos=5,sid=11094,},
	[252]={amount=1,level=42,name=[[ Giày]],pos=6,sid=11094,},
	[253]={amount=3,level=43,name=[[ cánh tay]],pos=1,sid=11094,},
	[254]={amount=1,level=43,name=[[帽子]],pos=2,sid=11094,},
	[255]={amount=2,level=43,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[256]={amount=1,level=43,name=[[ quần áo]],pos=4,sid=11094,},
	[257]={amount=2,level=43,name=[[ thắt lưng]],pos=5,sid=11094,},
	[258]={amount=1,level=43,name=[[ Giày]],pos=6,sid=11094,},
	[259]={amount=3,level=44,name=[[ cánh tay]],pos=1,sid=11094,},
	[260]={amount=1,level=44,name=[[帽子]],pos=2,sid=11094,},
	[261]={amount=2,level=44,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[262]={amount=1,level=44,name=[[ quần áo]],pos=4,sid=11094,},
	[263]={amount=2,level=44,name=[[ thắt lưng]],pos=5,sid=11094,},
	[264]={amount=1,level=44,name=[[ Giày]],pos=6,sid=11094,},
	[265]={amount=3,level=45,name=[[ cánh tay]],pos=1,sid=11094,},
	[266]={amount=1,level=45,name=[[帽子]],pos=2,sid=11094,},
	[267]={amount=2,level=45,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[268]={amount=1,level=45,name=[[ quần áo]],pos=4,sid=11094,},
	[269]={amount=2,level=45,name=[[ thắt lưng]],pos=5,sid=11094,},
	[270]={amount=1,level=45,name=[[ Giày]],pos=6,sid=11094,},
	[271]={amount=3,level=46,name=[[ cánh tay]],pos=1,sid=11094,},
	[272]={amount=1,level=46,name=[[帽子]],pos=2,sid=11094,},
	[273]={amount=2,level=46,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[274]={amount=1,level=46,name=[[ quần áo]],pos=4,sid=11094,},
	[275]={amount=2,level=46,name=[[ thắt lưng]],pos=5,sid=11094,},
	[276]={amount=1,level=46,name=[[ Giày]],pos=6,sid=11094,},
	[277]={amount=3,level=47,name=[[ cánh tay]],pos=1,sid=11094,},
	[278]={amount=1,level=47,name=[[帽子]],pos=2,sid=11094,},
	[279]={amount=2,level=47,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[280]={amount=1,level=47,name=[[ quần áo]],pos=4,sid=11094,},
	[281]={amount=2,level=47,name=[[ thắt lưng]],pos=5,sid=11094,},
	[282]={amount=1,level=47,name=[[ Giày]],pos=6,sid=11094,},
	[283]={amount=3,level=48,name=[[ cánh tay]],pos=1,sid=11094,},
	[284]={amount=1,level=48,name=[[帽子]],pos=2,sid=11094,},
	[285]={amount=2,level=48,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[286]={amount=1,level=48,name=[[ quần áo]],pos=4,sid=11094,},
	[287]={amount=2,level=48,name=[[ thắt lưng]],pos=5,sid=11094,},
	[288]={amount=1,level=48,name=[[ Giày]],pos=6,sid=11094,},
	[289]={amount=3,level=49,name=[[ cánh tay]],pos=1,sid=11094,},
	[290]={amount=1,level=49,name=[[帽子]],pos=2,sid=11094,},
	[291]={amount=2,level=49,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[292]={amount=1,level=49,name=[[ quần áo]],pos=4,sid=11094,},
	[293]={amount=2,level=49,name=[[ thắt lưng]],pos=5,sid=11094,},
	[294]={amount=1,level=49,name=[[ Giày]],pos=6,sid=11094,},
	[295]={amount=5,level=50,name=[[ cánh tay]],pos=1,sid=11094,},
	[296]={amount=2,level=50,name=[[帽子]],pos=2,sid=11094,},
	[297]={amount=4,level=50,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[298]={amount=2,level=50,name=[[ quần áo]],pos=4,sid=11094,},
	[299]={amount=4,level=50,name=[[ thắt lưng]],pos=5,sid=11094,},
	[300]={amount=2,level=50,name=[[ Giày]],pos=6,sid=11094,},
	[301]={amount=5,level=51,name=[[ cánh tay]],pos=1,sid=11094,},
	[302]={amount=2,level=51,name=[[帽子]],pos=2,sid=11094,},
	[303]={amount=4,level=51,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[304]={amount=2,level=51,name=[[ quần áo]],pos=4,sid=11094,},
	[305]={amount=4,level=51,name=[[ thắt lưng]],pos=5,sid=11094,},
	[306]={amount=2,level=51,name=[[ Giày]],pos=6,sid=11094,},
	[307]={amount=5,level=52,name=[[ cánh tay]],pos=1,sid=11094,},
	[308]={amount=2,level=52,name=[[帽子]],pos=2,sid=11094,},
	[309]={amount=4,level=52,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[310]={amount=2,level=52,name=[[ quần áo]],pos=4,sid=11094,},
	[311]={amount=4,level=52,name=[[ thắt lưng]],pos=5,sid=11094,},
	[312]={amount=2,level=52,name=[[ Giày]],pos=6,sid=11094,},
	[313]={amount=5,level=53,name=[[ cánh tay]],pos=1,sid=11094,},
	[314]={amount=2,level=53,name=[[帽子]],pos=2,sid=11094,},
	[315]={amount=4,level=53,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[316]={amount=2,level=53,name=[[ quần áo]],pos=4,sid=11094,},
	[317]={amount=4,level=53,name=[[ thắt lưng]],pos=5,sid=11094,},
	[318]={amount=2,level=53,name=[[ Giày]],pos=6,sid=11094,},
	[319]={amount=5,level=54,name=[[ cánh tay]],pos=1,sid=11094,},
	[320]={amount=2,level=54,name=[[帽子]],pos=2,sid=11094,},
	[321]={amount=4,level=54,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[322]={amount=2,level=54,name=[[ quần áo]],pos=4,sid=11094,},
	[323]={amount=4,level=54,name=[[ thắt lưng]],pos=5,sid=11094,},
	[324]={amount=2,level=54,name=[[ Giày]],pos=6,sid=11094,},
	[325]={amount=5,level=55,name=[[ cánh tay]],pos=1,sid=11094,},
	[326]={amount=2,level=55,name=[[帽子]],pos=2,sid=11094,},
	[327]={amount=4,level=55,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[328]={amount=2,level=55,name=[[ quần áo]],pos=4,sid=11094,},
	[329]={amount=4,level=55,name=[[ thắt lưng]],pos=5,sid=11094,},
	[330]={amount=2,level=55,name=[[ Giày]],pos=6,sid=11094,},
	[331]={amount=5,level=56,name=[[ cánh tay]],pos=1,sid=11094,},
	[332]={amount=2,level=56,name=[[帽子]],pos=2,sid=11094,},
	[333]={amount=4,level=56,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[334]={amount=2,level=56,name=[[ quần áo]],pos=4,sid=11094,},
	[335]={amount=4,level=56,name=[[ thắt lưng]],pos=5,sid=11094,},
	[336]={amount=2,level=56,name=[[ Giày]],pos=6,sid=11094,},
	[337]={amount=5,level=57,name=[[ cánh tay]],pos=1,sid=11094,},
	[338]={amount=2,level=57,name=[[帽子]],pos=2,sid=11094,},
	[339]={amount=4,level=57,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[340]={amount=2,level=57,name=[[ quần áo]],pos=4,sid=11094,},
	[341]={amount=4,level=57,name=[[ thắt lưng]],pos=5,sid=11094,},
	[342]={amount=2,level=57,name=[[ Giày]],pos=6,sid=11094,},
	[343]={amount=5,level=58,name=[[ cánh tay]],pos=1,sid=11094,},
	[344]={amount=2,level=58,name=[[帽子]],pos=2,sid=11094,},
	[345]={amount=4,level=58,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[346]={amount=2,level=58,name=[[ quần áo]],pos=4,sid=11094,},
	[347]={amount=4,level=58,name=[[ thắt lưng]],pos=5,sid=11094,},
	[348]={amount=2,level=58,name=[[ Giày]],pos=6,sid=11094,},
	[349]={amount=5,level=59,name=[[ cánh tay]],pos=1,sid=11094,},
	[350]={amount=2,level=59,name=[[帽子]],pos=2,sid=11094,},
	[351]={amount=4,level=59,name=[[ chuỗi hạt]],pos=3,sid=11094,},
	[352]={amount=2,level=59,name=[[ quần áo]],pos=4,sid=11094,},
	[353]={amount=4,level=59,name=[[ thắt lưng]],pos=5,sid=11094,},
	[354]={amount=2,level=59,name=[[ Giày]],pos=6,sid=11094,},
	[355]={amount=3,level=60,name=[[ cánh tay]],pos=1,sid=11095,},
	[356]={amount=1,level=60,name=[[帽子]],pos=2,sid=11095,},
	[357]={amount=2,level=60,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[358]={amount=1,level=60,name=[[ quần áo]],pos=4,sid=11095,},
	[359]={amount=2,level=60,name=[[ thắt lưng]],pos=5,sid=11095,},
	[360]={amount=1,level=60,name=[[ Giày]],pos=6,sid=11095,},
	[361]={amount=3,level=61,name=[[ cánh tay]],pos=1,sid=11095,},
	[362]={amount=1,level=61,name=[[帽子]],pos=2,sid=11095,},
	[363]={amount=2,level=61,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[364]={amount=1,level=61,name=[[ quần áo]],pos=4,sid=11095,},
	[365]={amount=2,level=61,name=[[ thắt lưng]],pos=5,sid=11095,},
	[366]={amount=1,level=61,name=[[ Giày]],pos=6,sid=11095,},
	[367]={amount=3,level=62,name=[[ cánh tay]],pos=1,sid=11095,},
	[368]={amount=1,level=62,name=[[帽子]],pos=2,sid=11095,},
	[369]={amount=2,level=62,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[370]={amount=1,level=62,name=[[ quần áo]],pos=4,sid=11095,},
	[371]={amount=2,level=62,name=[[ thắt lưng]],pos=5,sid=11095,},
	[372]={amount=1,level=62,name=[[ Giày]],pos=6,sid=11095,},
	[373]={amount=3,level=63,name=[[ cánh tay]],pos=1,sid=11095,},
	[374]={amount=1,level=63,name=[[帽子]],pos=2,sid=11095,},
	[375]={amount=2,level=63,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[376]={amount=1,level=63,name=[[ quần áo]],pos=4,sid=11095,},
	[377]={amount=2,level=63,name=[[ thắt lưng]],pos=5,sid=11095,},
	[378]={amount=1,level=63,name=[[ Giày]],pos=6,sid=11095,},
	[379]={amount=3,level=64,name=[[ cánh tay]],pos=1,sid=11095,},
	[380]={amount=1,level=64,name=[[帽子]],pos=2,sid=11095,},
	[381]={amount=2,level=64,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[382]={amount=1,level=64,name=[[ quần áo]],pos=4,sid=11095,},
	[383]={amount=2,level=64,name=[[ thắt lưng]],pos=5,sid=11095,},
	[384]={amount=1,level=64,name=[[ Giày]],pos=6,sid=11095,},
	[385]={amount=3,level=65,name=[[ cánh tay]],pos=1,sid=11095,},
	[386]={amount=1,level=65,name=[[帽子]],pos=2,sid=11095,},
	[387]={amount=2,level=65,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[388]={amount=1,level=65,name=[[ quần áo]],pos=4,sid=11095,},
	[389]={amount=2,level=65,name=[[ thắt lưng]],pos=5,sid=11095,},
	[390]={amount=1,level=65,name=[[ Giày]],pos=6,sid=11095,},
	[391]={amount=3,level=66,name=[[ cánh tay]],pos=1,sid=11095,},
	[392]={amount=1,level=66,name=[[帽子]],pos=2,sid=11095,},
	[393]={amount=2,level=66,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[394]={amount=1,level=66,name=[[ quần áo]],pos=4,sid=11095,},
	[395]={amount=2,level=66,name=[[ thắt lưng]],pos=5,sid=11095,},
	[396]={amount=1,level=66,name=[[ Giày]],pos=6,sid=11095,},
	[397]={amount=3,level=67,name=[[ cánh tay]],pos=1,sid=11095,},
	[398]={amount=1,level=67,name=[[帽子]],pos=2,sid=11095,},
	[399]={amount=2,level=67,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[400]={amount=1,level=67,name=[[ quần áo]],pos=4,sid=11095,},
	[401]={amount=2,level=67,name=[[ thắt lưng]],pos=5,sid=11095,},
	[402]={amount=1,level=67,name=[[ Giày]],pos=6,sid=11095,},
	[403]={amount=3,level=68,name=[[ cánh tay]],pos=1,sid=11095,},
	[404]={amount=1,level=68,name=[[帽子]],pos=2,sid=11095,},
	[405]={amount=2,level=68,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[406]={amount=1,level=68,name=[[ quần áo]],pos=4,sid=11095,},
	[407]={amount=2,level=68,name=[[ thắt lưng]],pos=5,sid=11095,},
	[408]={amount=1,level=68,name=[[ Giày]],pos=6,sid=11095,},
	[409]={amount=3,level=69,name=[[ cánh tay]],pos=1,sid=11095,},
	[410]={amount=1,level=69,name=[[帽子]],pos=2,sid=11095,},
	[411]={amount=2,level=69,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[412]={amount=1,level=69,name=[[ quần áo]],pos=4,sid=11095,},
	[413]={amount=2,level=69,name=[[ thắt lưng]],pos=5,sid=11095,},
	[414]={amount=1,level=69,name=[[ Giày]],pos=6,sid=11095,},
	[415]={amount=3,level=70,name=[[ cánh tay]],pos=1,sid=11095,},
	[416]={amount=1,level=70,name=[[帽子]],pos=2,sid=11095,},
	[417]={amount=2,level=70,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[418]={amount=1,level=70,name=[[ quần áo]],pos=4,sid=11095,},
	[419]={amount=2,level=70,name=[[ thắt lưng]],pos=5,sid=11095,},
	[420]={amount=1,level=70,name=[[ Giày]],pos=6,sid=11095,},
	[421]={amount=3,level=71,name=[[ cánh tay]],pos=1,sid=11095,},
	[422]={amount=1,level=71,name=[[帽子]],pos=2,sid=11095,},
	[423]={amount=2,level=71,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[424]={amount=1,level=71,name=[[ quần áo]],pos=4,sid=11095,},
	[425]={amount=2,level=71,name=[[ thắt lưng]],pos=5,sid=11095,},
	[426]={amount=1,level=71,name=[[ Giày]],pos=6,sid=11095,},
	[427]={amount=3,level=72,name=[[ cánh tay]],pos=1,sid=11095,},
	[428]={amount=1,level=72,name=[[帽子]],pos=2,sid=11095,},
	[429]={amount=2,level=72,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[430]={amount=1,level=72,name=[[ quần áo]],pos=4,sid=11095,},
	[431]={amount=2,level=72,name=[[ thắt lưng]],pos=5,sid=11095,},
	[432]={amount=1,level=72,name=[[ Giày]],pos=6,sid=11095,},
	[433]={amount=3,level=73,name=[[ cánh tay]],pos=1,sid=11095,},
	[434]={amount=1,level=73,name=[[帽子]],pos=2,sid=11095,},
	[435]={amount=2,level=73,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[436]={amount=1,level=73,name=[[ quần áo]],pos=4,sid=11095,},
	[437]={amount=2,level=73,name=[[ thắt lưng]],pos=5,sid=11095,},
	[438]={amount=1,level=73,name=[[ Giày]],pos=6,sid=11095,},
	[439]={amount=3,level=74,name=[[ cánh tay]],pos=1,sid=11095,},
	[440]={amount=1,level=74,name=[[帽子]],pos=2,sid=11095,},
	[441]={amount=2,level=74,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[442]={amount=1,level=74,name=[[ quần áo]],pos=4,sid=11095,},
	[443]={amount=2,level=74,name=[[ thắt lưng]],pos=5,sid=11095,},
	[444]={amount=1,level=74,name=[[ Giày]],pos=6,sid=11095,},
	[445]={amount=3,level=75,name=[[ cánh tay]],pos=1,sid=11095,},
	[446]={amount=1,level=75,name=[[帽子]],pos=2,sid=11095,},
	[447]={amount=2,level=75,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[448]={amount=1,level=75,name=[[ quần áo]],pos=4,sid=11095,},
	[449]={amount=2,level=75,name=[[ thắt lưng]],pos=5,sid=11095,},
	[450]={amount=1,level=75,name=[[ Giày]],pos=6,sid=11095,},
	[451]={amount=3,level=76,name=[[ cánh tay]],pos=1,sid=11095,},
	[452]={amount=1,level=76,name=[[帽子]],pos=2,sid=11095,},
	[453]={amount=2,level=76,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[454]={amount=1,level=76,name=[[ quần áo]],pos=4,sid=11095,},
	[455]={amount=2,level=76,name=[[ thắt lưng]],pos=5,sid=11095,},
	[456]={amount=1,level=76,name=[[ Giày]],pos=6,sid=11095,},
	[457]={amount=3,level=77,name=[[ cánh tay]],pos=1,sid=11095,},
	[458]={amount=1,level=77,name=[[帽子]],pos=2,sid=11095,},
	[459]={amount=2,level=77,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[460]={amount=1,level=77,name=[[ quần áo]],pos=4,sid=11095,},
	[461]={amount=2,level=77,name=[[ thắt lưng]],pos=5,sid=11095,},
	[462]={amount=1,level=77,name=[[ Giày]],pos=6,sid=11095,},
	[463]={amount=3,level=78,name=[[ cánh tay]],pos=1,sid=11095,},
	[464]={amount=1,level=78,name=[[帽子]],pos=2,sid=11095,},
	[465]={amount=2,level=78,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[466]={amount=1,level=78,name=[[ quần áo]],pos=4,sid=11095,},
	[467]={amount=2,level=78,name=[[ thắt lưng]],pos=5,sid=11095,},
	[468]={amount=1,level=78,name=[[ Giày]],pos=6,sid=11095,},
	[469]={amount=3,level=79,name=[[ cánh tay]],pos=1,sid=11095,},
	[470]={amount=1,level=79,name=[[帽子]],pos=2,sid=11095,},
	[471]={amount=2,level=79,name=[[ chuỗi hạt]],pos=3,sid=11095,},
	[472]={amount=1,level=79,name=[[ quần áo]],pos=4,sid=11095,},
	[473]={amount=2,level=79,name=[[ thắt lưng]],pos=5,sid=11095,},
	[474]={amount=1,level=79,name=[[ Giày]],pos=6,sid=11095,},
	[475]={amount=5,level=80,name=[[ cánh tay]],pos=1,sid=11096,},
	[476]={amount=2,level=80,name=[[帽子]],pos=2,sid=11096,},
	[477]={amount=4,level=80,name=[[ chuỗi hạt]],pos=3,sid=11096,},
	[478]={amount=2,level=80,name=[[ quần áo]],pos=4,sid=11096,},
	[479]={amount=4,level=80,name=[[ thắt lưng]],pos=5,sid=11096,},
	[480]={amount=2,level=80,name=[[ Giày]],pos=6,sid=11096,},
}

EQUIP_ATTR={
	[1]={
		attr={
			[1]=[[mag_attack=ilv*3.8+15]],
			[2]=[[phy_attack=ilv*3.8+15]],
			[3]=[[cure_power=ilv*3.8+15]],
		},
		attrList={[1]=[[mag_attack]],[2]=[[phy_attack]],[3]=[[cure_power]],},
		attrRatio={},
		id=1,
		name=[[ cánh tay]],
	},
	[2]={
		attr={[1]=[[max_mp=ilv*3.8+15]],[2]=[[phy_defense=ilv*3.8+15]],},
		attrList={[1]=[[max_mp]],[2]=[[phy_defense]],},
		attrRatio={},
		id=2,
		name=[[头盔]],
	},
	[3]={
		attr={
			[1]=[[mag_attack=ilv*3.8+15]],
			[2]=[[mag_defense=ilv*3.8+15]],
		},
		attrList={[1]=[[mag_attack]],[2]=[[mag_defense]],},
		attrRatio={},
		id=3,
		name=[[ chuỗi hạt]],
	},
	[4]={
		attr={[1]=[[max_hp=ilv*3.8+15]],[2]=[[phy_attack=ilv*3.8+15]],},
		attrList={[1]=[[max_hp]],[2]=[[phy_attack]],},
		attrRatio={},
		id=4,
		name=[[ quần áo]],
	},
	[5]={
		attr={[1]=[[max_hp=ilv*3.8+15]],[2]=[[phy_defense=ilv*3.8+15]],},
		attrList={[1]=[[max_hp]],[2]=[[phy_defense]],},
		attrRatio={},
		id=5,
		name=[[ thắt lưng]],
	},
	[6]={
		attr={[1]=[[speed=ilv*3.8+15]],[2]=[[mag_defense=ilv*3.8+15]],},
		attrList={[1]=[[speed]],[2]=[[mag_defense]],},
		attrRatio={},
		id=6,
		name=[[ Giày]],
	},
}

ATTACH_ATTR={
	[1]={
		attachAttr={[1]=[[{agility=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=1,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[2]={
		attachAttr={[1]=[[{strength=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=1,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[3]={
		attachAttr={[1]=[[{endurance=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=1,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[4]={
		attachAttr={[1]=[[{physique=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=1,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[5]={
		attachAttr={[1]=[[{agility=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=2,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[6]={
		attachAttr={[1]=[[{strength=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=2,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[7]={
		attachAttr={[1]=[[{endurance=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=2,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[8]={
		attachAttr={[1]=[[{physique=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=2,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[9]={
		attachAttr={[1]=[[{agility=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=3,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[10]={
		attachAttr={[1]=[[{strength=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=3,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[11]={
		attachAttr={[1]=[[{endurance=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=3,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[12]={
		attachAttr={[1]=[[{physique=(lv/1.5+1)*k}]],},
		attachAttrRatio={},
		attachId=3,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[13]={
		attachAttr={[1]=[[{agility=(lv/1.5+2)*k}]],},
		attachAttrRatio={},
		attachId=4,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[14]={
		attachAttr={[1]=[[{strength=(lv/1.5+2)*k}]],},
		attachAttrRatio={},
		attachId=4,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[15]={
		attachAttr={[1]=[[{endurance=(lv/1.5+2)*k}]],},
		attachAttrRatio={},
		attachId=4,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[16]={
		attachAttr={[1]=[[{physique=(lv/1.5+2)*k}]],},
		attachAttrRatio={},
		attachId=4,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[17]={
		attachAttr={[1]=[[{agility=(lv/1.5+3)*k}]],},
		attachAttrRatio={},
		attachId=5,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[18]={
		attachAttr={[1]=[[{strength=(lv/1.5+3)*k}]],},
		attachAttrRatio={},
		attachId=5,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[19]={
		attachAttr={[1]=[[{endurance=(lv/1.5+3)*k}]],},
		attachAttrRatio={},
		attachId=5,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[20]={
		attachAttr={[1]=[[{physique=(lv/1.5+3)*k}]],},
		attachAttrRatio={},
		attachId=5,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[21]={
		attachAttr={[1]=[[{agility=(lv/1.5+4)*k}]],},
		attachAttrRatio={},
		attachId=6,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[22]={
		attachAttr={[1]=[[{strength=(lv/1.5+4)*k}]],},
		attachAttrRatio={},
		attachId=6,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[23]={
		attachAttr={[1]=[[{endurance=(lv/1.5+4)*k}]],},
		attachAttrRatio={},
		attachId=6,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
	[24]={
		attachAttr={[1]=[[{physique=(lv/1.5+4)*k}]],},
		attachAttrRatio={},
		attachId=6,
		maxRatio=150,
		minRatio=100,
		ratio=100,
	},
}

WASH={
	[1]={amount=3,level=40,name=[[ cánh tay]],pos=1,silver=4000,},
	[2]={amount=1,level=40,name=[[帽子]],pos=2,silver=4000,},
	[3]={amount=2,level=40,name=[[ chuỗi hạt]],pos=3,silver=4000,},
	[4]={amount=1,level=40,name=[[ quần áo]],pos=4,silver=4000,},
	[5]={amount=1,level=40,name=[[ thắt lưng]],pos=5,silver=4000,},
	[6]={amount=1,level=40,name=[[ Giày]],pos=6,silver=4000,},
	[7]={amount=5,level=50,name=[[ cánh tay]],pos=1,silver=5000,},
	[8]={amount=2,level=50,name=[[帽子]],pos=2,silver=5000,},
	[9]={amount=3,level=50,name=[[ chuỗi hạt]],pos=3,silver=5000,},
	[10]={amount=2,level=50,name=[[ quần áo]],pos=4,silver=5000,},
	[11]={amount=2,level=50,name=[[ thắt lưng]],pos=5,silver=5000,},
	[12]={amount=2,level=50,name=[[ Giày]],pos=6,silver=5000,},
	[13]={amount=8,level=60,name=[[ cánh tay]],pos=1,silver=6000,},
	[14]={amount=3,level=60,name=[[帽子]],pos=2,silver=6000,},
	[15]={amount=4,level=60,name=[[ chuỗi hạt]],pos=3,silver=6000,},
	[16]={amount=3,level=60,name=[[ quần áo]],pos=4,silver=6000,},
	[17]={amount=3,level=60,name=[[ thắt lưng]],pos=5,silver=6000,},
	[18]={amount=3,level=60,name=[[ Giày]],pos=6,silver=6000,},
	[19]={amount=10,level=70,name=[[ cánh tay]],pos=1,silver=7000,},
	[20]={amount=4,level=70,name=[[帽子]],pos=2,silver=7000,},
	[21]={amount=5,level=70,name=[[ chuỗi hạt]],pos=3,silver=7000,},
	[22]={amount=4,level=70,name=[[ quần áo]],pos=4,silver=7000,},
	[23]={amount=4,level=70,name=[[ thắt lưng]],pos=5,silver=7000,},
	[24]={amount=4,level=70,name=[[ Giày]],pos=6,silver=7000,},
	[25]={amount=12,level=80,name=[[ cánh tay]],pos=1,silver=8000,},
	[26]={amount=4,level=80,name=[[帽子]],pos=2,silver=8000,},
	[27]={amount=6,level=80,name=[[ chuỗi hạt]],pos=3,silver=8000,},
	[28]={amount=4,level=80,name=[[ quần áo]],pos=4,silver=8000,},
	[29]={amount=4,level=80,name=[[ thắt lưng]],pos=5,silver=8000,},
	[30]={amount=4,level=80,name=[[ Giày]],pos=6,silver=8000,},
}

EQUIP_LEVEL={
	[0]={
		attachCnt=0,
		id=0,
		makeRatio=0,
		max=100,
		min=100,
		name=[[ trắng]],
		ratio=35,
	},
	[1]={
		attachCnt=1,
		id=1,
		makeRatio=0,
		max=110,
		min=100,
		name=[[ màu xanh lá]],
		ratio=25,
	},
	[2]={
		attachCnt=1,
		id=2,
		makeRatio=70,
		max=120,
		min=110,
		name=[[ màu xanh da trời]],
		ratio=15,
	},
	[3]={
		attachCnt=2,
		id=3,
		makeRatio=25,
		max=135,
		min=120,
		name=[[ màu tím]],
		ratio=15,
	},
	[4]={
		attachCnt=3,
		id=4,
		makeRatio=5,
		max=150,
		min=135,
		name=[[ trái cam]],
		ratio=10,
	},
}

SOUL_EFFECT={
	[1]={level=60,quality=3,ratio=60,sid=12100,},
	[2]={level=70,quality=3,ratio=60,sid=12101,},
	[3]={level=80,quality=3,ratio=70,sid=12102,},
	[4]={level=90,quality=3,ratio=70,sid=12103,},
	[5]={level=100,quality=3,ratio=80,sid=12104,},
	[6]={level=110,quality=3,ratio=80,sid=12105,},
	[7]={level=60,quality=3,ratio=60,sid=12120,},
	[8]={level=70,quality=3,ratio=60,sid=12121,},
	[9]={level=80,quality=3,ratio=70,sid=12122,},
	[10]={level=90,quality=3,ratio=70,sid=12123,},
	[11]={level=100,quality=3,ratio=80,sid=12124,},
	[12]={level=110,quality=3,ratio=80,sid=12125,},
	[13]={level=60,quality=3,ratio=60,sid=12140,},
	[14]={level=70,quality=3,ratio=60,sid=12141,},
	[15]={level=80,quality=3,ratio=70,sid=12142,},
	[16]={level=90,quality=3,ratio=70,sid=12143,},
	[17]={level=100,quality=3,ratio=80,sid=12144,},
	[18]={level=110,quality=3,ratio=80,sid=12145,},
	[19]={level=60,quality=3,ratio=60,sid=12160,},
	[20]={level=70,quality=3,ratio=60,sid=12161,},
	[21]={level=80,quality=3,ratio=70,sid=12162,},
	[22]={level=90,quality=3,ratio=70,sid=12163,},
	[23]={level=100,quality=3,ratio=80,sid=12164,},
	[24]={level=110,quality=3,ratio=80,sid=12165,},
	[25]={level=60,quality=3,ratio=60,sid=12180,},
	[26]={level=70,quality=3,ratio=60,sid=12181,},
	[27]={level=80,quality=3,ratio=70,sid=12182,},
	[28]={level=90,quality=3,ratio=70,sid=12183,},
	[29]={level=100,quality=3,ratio=80,sid=12184,},
	[30]={level=110,quality=3,ratio=80,sid=12185,},
	[31]={level=60,quality=3,ratio=60,sid=12400,},
	[32]={level=70,quality=3,ratio=60,sid=12201,},
	[33]={level=80,quality=3,ratio=70,sid=12132,},
	[34]={level=90,quality=3,ratio=70,sid=12133,},
	[35]={level=100,quality=3,ratio=80,sid=12134,},
	[36]={level=110,quality=3,ratio=80,sid=12135,},
}

SOUL_MERGE={
	[12100]={
		sid=12100,
		sid_list={[1]={amount=15,sid=12300,},[2]={amount=1,sid=11091,},},
	},
	[12101]={
		sid=12101,
		sid_list={[1]={amount=15,sid=12301,},[2]={amount=1,sid=11091,},},
	},
	[12102]={
		sid=12102,
		sid_list={[1]={amount=15,sid=12302,},[2]={amount=1,sid=11091,},},
	},
	[12120]={
		sid=12120,
		sid_list={[1]={amount=15,sid=12320,},[2]={amount=1,sid=11091,},},
	},
	[12121]={
		sid=12121,
		sid_list={[1]={amount=15,sid=12321,},[2]={amount=1,sid=11091,},},
	},
	[12122]={
		sid=12122,
		sid_list={[1]={amount=15,sid=12322,},[2]={amount=1,sid=11091,},},
	},
	[12132]={
		sid=12132,
		sid_list={[1]={amount=15,sid=12402,},[2]={amount=1,sid=11091,},},
	},
	[12140]={
		sid=12140,
		sid_list={[1]={amount=15,sid=12340,},[2]={amount=1,sid=11091,},},
	},
	[12141]={
		sid=12141,
		sid_list={[1]={amount=15,sid=12341,},[2]={amount=1,sid=11091,},},
	},
	[12142]={
		sid=12142,
		sid_list={[1]={amount=15,sid=12342,},[2]={amount=1,sid=11091,},},
	},
	[12160]={
		sid=12160,
		sid_list={[1]={amount=15,sid=12360,},[2]={amount=1,sid=11091,},},
	},
	[12161]={
		sid=12161,
		sid_list={[1]={amount=15,sid=12361,},[2]={amount=1,sid=11091,},},
	},
	[12162]={
		sid=12162,
		sid_list={[1]={amount=15,sid=12362,},[2]={amount=1,sid=11091,},},
	},
	[12180]={
		sid=12180,
		sid_list={[1]={amount=15,sid=12380,},[2]={amount=1,sid=11091,},},
	},
	[12181]={
		sid=12181,
		sid_list={[1]={amount=15,sid=12381,},[2]={amount=1,sid=11091,},},
	},
	[12182]={
		sid=12182,
		sid_list={[1]={amount=15,sid=12382,},[2]={amount=1,sid=11091,},},
	},
	[12200]={
		sid=12200,
		sid_list={[1]={amount=15,sid=12400,},[2]={amount=1,sid=11091,},},
	},
	[12201]={
		sid=12201,
		sid_list={[1]={amount=15,sid=12401,},[2]={amount=1,sid=11091,},},
	},
}

STRENGTH={
	[1]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=1,
		strength_effect=[[{phy_attack=2,mag_attack=4,cure_power=3}]],
	},
	[2]={
		name=[[帽子]],
		pos=2,
		strengthLevel=1,
		strength_effect=[[{max_mp=2,phy_defense=2}]],
	},
	[3]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=1,
		strength_effect=[[{mag_attack=1,mag_defense=2}]],
	},
	[4]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=1,
		strength_effect=[[{max_hp=12,phy_attack=2}]],
	},
	[5]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=1,
		strength_effect=[[{max_hp=4,phy_defense=2}]],
	},
	[6]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=1,
		strength_effect=[[{mag_defense=2,speed=1}]],
	},
	[7]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=2,
		strength_effect=[[{phy_attack=4,mag_attack=8,cure_power=6}]],
	},
	[8]={
		name=[[帽子]],
		pos=2,
		strengthLevel=2,
		strength_effect=[[{max_mp=4,phy_defense=4}]],
	},
	[9]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=2,
		strength_effect=[[{mag_attack=2,mag_defense=4}]],
	},
	[10]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=2,
		strength_effect=[[{max_hp=24,phy_attack=4}]],
	},
	[11]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=2,
		strength_effect=[[{max_hp=8,phy_defense=4}]],
	},
	[12]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=2,
		strength_effect=[[{mag_defense=4,speed=2}]],
	},
	[13]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=3,
		strength_effect=[[{phy_attack=6,mag_attack=12,cure_power=9}]],
	},
	[14]={
		name=[[帽子]],
		pos=2,
		strengthLevel=3,
		strength_effect=[[{max_mp=6,phy_defense=6}]],
	},
	[15]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=3,
		strength_effect=[[{mag_attack=3,mag_defense=6}]],
	},
	[16]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=3,
		strength_effect=[[{max_hp=36,phy_attack=6}]],
	},
	[17]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=3,
		strength_effect=[[{max_hp=12,phy_defense=6}]],
	},
	[18]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=3,
		strength_effect=[[{mag_defense=6,speed=3}]],
	},
	[19]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=4,
		strength_effect=[[{phy_attack=8,mag_attack=16,cure_power=12}]],
	},
	[20]={
		name=[[帽子]],
		pos=2,
		strengthLevel=4,
		strength_effect=[[{max_mp=8,phy_defense=8}]],
	},
	[21]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=4,
		strength_effect=[[{mag_attack=4,mag_defense=8}]],
	},
	[22]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=4,
		strength_effect=[[{max_hp=48,phy_attack=8}]],
	},
	[23]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=4,
		strength_effect=[[{max_hp=16,phy_defense=8}]],
	},
	[24]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=4,
		strength_effect=[[{mag_defense=8,speed=4}]],
	},
	[25]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=5,
		strength_effect=[[{phy_attack=10,mag_attack=20,cure_power=15}]],
	},
	[26]={
		name=[[帽子]],
		pos=2,
		strengthLevel=5,
		strength_effect=[[{max_mp=10,phy_defense=10}]],
	},
	[27]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=5,
		strength_effect=[[{mag_attack=5,mag_defense=10}]],
	},
	[28]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=5,
		strength_effect=[[{max_hp=60,phy_attack=10}]],
	},
	[29]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=5,
		strength_effect=[[{max_hp=20,phy_defense=10}]],
	},
	[30]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=5,
		strength_effect=[[{mag_defense=10,speed=5}]],
	},
	[31]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=6,
		strength_effect=[[{phy_attack=12,mag_attack=24,cure_power=18}]],
	},
	[32]={
		name=[[帽子]],
		pos=2,
		strengthLevel=6,
		strength_effect=[[{max_mp=12,phy_defense=12}]],
	},
	[33]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=6,
		strength_effect=[[{mag_attack=6,mag_defense=12}]],
	},
	[34]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=6,
		strength_effect=[[{max_hp=72,phy_attack=12}]],
	},
	[35]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=6,
		strength_effect=[[{max_hp=24,phy_defense=12}]],
	},
	[36]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=6,
		strength_effect=[[{mag_defense=12,speed=6}]],
	},
	[37]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=7,
		strength_effect=[[{phy_attack=14,mag_attack=28,cure_power=21}]],
	},
	[38]={
		name=[[帽子]],
		pos=2,
		strengthLevel=7,
		strength_effect=[[{max_mp=14,phy_defense=14}]],
	},
	[39]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=7,
		strength_effect=[[{mag_attack=7,mag_defense=14}]],
	},
	[40]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=7,
		strength_effect=[[{max_hp=84,phy_attack=14}]],
	},
	[41]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=7,
		strength_effect=[[{max_hp=28,phy_defense=14}]],
	},
	[42]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=7,
		strength_effect=[[{mag_defense=14,speed=7}]],
	},
	[43]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=8,
		strength_effect=[[{phy_attack=16,mag_attack=32,cure_power=24}]],
	},
	[44]={
		name=[[帽子]],
		pos=2,
		strengthLevel=8,
		strength_effect=[[{max_mp=16,phy_defense=16}]],
	},
	[45]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=8,
		strength_effect=[[{mag_attack=8,mag_defense=16}]],
	},
	[46]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=8,
		strength_effect=[[{max_hp=96,phy_attack=16}]],
	},
	[47]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=8,
		strength_effect=[[{max_hp=32,phy_defense=16}]],
	},
	[48]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=8,
		strength_effect=[[{mag_defense=16,speed=8}]],
	},
	[49]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=9,
		strength_effect=[[{phy_attack=18,mag_attack=36,cure_power=27}]],
	},
	[50]={
		name=[[帽子]],
		pos=2,
		strengthLevel=9,
		strength_effect=[[{max_mp=18,phy_defense=18}]],
	},
	[51]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=9,
		strength_effect=[[{mag_attack=9,mag_defense=18}]],
	},
	[52]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=9,
		strength_effect=[[{max_hp=108,phy_attack=18}]],
	},
	[53]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=9,
		strength_effect=[[{max_hp=36,phy_defense=18}]],
	},
	[54]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=9,
		strength_effect=[[{mag_defense=18,speed=9}]],
	},
	[55]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=10,
		strength_effect=[[{phy_attack=20,mag_attack=40,cure_power=30}]],
	},
	[56]={
		name=[[帽子]],
		pos=2,
		strengthLevel=10,
		strength_effect=[[{max_mp=20,phy_defense=20}]],
	},
	[57]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=10,
		strength_effect=[[{mag_attack=10,mag_defense=20}]],
	},
	[58]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=10,
		strength_effect=[[{max_hp=120,phy_attack=20}]],
	},
	[59]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=10,
		strength_effect=[[{max_hp=40,phy_defense=20}]],
	},
	[60]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=10,
		strength_effect=[[{mag_defense=20,speed=10}]],
	},
	[61]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=11,
		strength_effect=[[{phy_attack=22,mag_attack=44,cure_power=33}]],
	},
	[62]={
		name=[[帽子]],
		pos=2,
		strengthLevel=11,
		strength_effect=[[{max_mp=22,phy_defense=22}]],
	},
	[63]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=11,
		strength_effect=[[{mag_attack=11,mag_defense=22}]],
	},
	[64]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=11,
		strength_effect=[[{max_hp=132,phy_attack=22}]],
	},
	[65]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=11,
		strength_effect=[[{max_hp=44,phy_defense=22}]],
	},
	[66]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=11,
		strength_effect=[[{mag_defense=22,speed=11}]],
	},
	[67]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=12,
		strength_effect=[[{phy_attack=24,mag_attack=48,cure_power=36}]],
	},
	[68]={
		name=[[帽子]],
		pos=2,
		strengthLevel=12,
		strength_effect=[[{max_mp=24,phy_defense=24}]],
	},
	[69]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=12,
		strength_effect=[[{mag_attack=12,mag_defense=24}]],
	},
	[70]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=12,
		strength_effect=[[{max_hp=144,phy_attack=24}]],
	},
	[71]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=12,
		strength_effect=[[{max_hp=48,phy_defense=24}]],
	},
	[72]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=12,
		strength_effect=[[{mag_defense=24,speed=12}]],
	},
	[73]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=13,
		strength_effect=[[{phy_attack=26,mag_attack=52,cure_power=39}]],
	},
	[74]={
		name=[[帽子]],
		pos=2,
		strengthLevel=13,
		strength_effect=[[{max_mp=26,phy_defense=26}]],
	},
	[75]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=13,
		strength_effect=[[{mag_attack=13,mag_defense=26}]],
	},
	[76]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=13,
		strength_effect=[[{max_hp=156,phy_attack=26}]],
	},
	[77]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=13,
		strength_effect=[[{max_hp=52,phy_defense=26}]],
	},
	[78]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=13,
		strength_effect=[[{mag_defense=26,speed=13}]],
	},
	[79]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=14,
		strength_effect=[[{phy_attack=28,mag_attack=56,cure_power=42}]],
	},
	[80]={
		name=[[帽子]],
		pos=2,
		strengthLevel=14,
		strength_effect=[[{max_mp=28,phy_defense=28}]],
	},
	[81]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=14,
		strength_effect=[[{mag_attack=14,mag_defense=28}]],
	},
	[82]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=14,
		strength_effect=[[{max_hp=168,phy_attack=28}]],
	},
	[83]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=14,
		strength_effect=[[{max_hp=56,phy_defense=28}]],
	},
	[84]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=14,
		strength_effect=[[{mag_defense=28,speed=14}]],
	},
	[85]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=15,
		strength_effect=[[{phy_attack=30,mag_attack=60,cure_power=45}]],
	},
	[86]={
		name=[[帽子]],
		pos=2,
		strengthLevel=15,
		strength_effect=[[{max_mp=30,phy_defense=30}]],
	},
	[87]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=15,
		strength_effect=[[{mag_attack=15,mag_defense=30}]],
	},
	[88]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=15,
		strength_effect=[[{max_hp=180,phy_attack=30}]],
	},
	[89]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=15,
		strength_effect=[[{max_hp=60,phy_defense=30}]],
	},
	[90]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=15,
		strength_effect=[[{mag_defense=30,speed=15}]],
	},
	[91]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=16,
		strength_effect=[[{phy_attack=32,mag_attack=64,cure_power=48}]],
	},
	[92]={
		name=[[帽子]],
		pos=2,
		strengthLevel=16,
		strength_effect=[[{max_mp=32,phy_defense=32}]],
	},
	[93]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=16,
		strength_effect=[[{mag_attack=16,mag_defense=32}]],
	},
	[94]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=16,
		strength_effect=[[{max_hp=192,phy_attack=32}]],
	},
	[95]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=16,
		strength_effect=[[{max_hp=64,phy_defense=32}]],
	},
	[96]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=16,
		strength_effect=[[{mag_defense=32,speed=16}]],
	},
	[97]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=17,
		strength_effect=[[{phy_attack=34,mag_attack=68,cure_power=51}]],
	},
	[98]={
		name=[[帽子]],
		pos=2,
		strengthLevel=17,
		strength_effect=[[{max_mp=34,phy_defense=34}]],
	},
	[99]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=17,
		strength_effect=[[{mag_attack=17,mag_defense=34}]],
	},
	[100]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=17,
		strength_effect=[[{max_hp=204,phy_attack=34}]],
	},
	[101]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=17,
		strength_effect=[[{max_hp=68,phy_defense=34}]],
	},
	[102]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=17,
		strength_effect=[[{mag_defense=34,speed=17}]],
	},
	[103]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=18,
		strength_effect=[[{phy_attack=36,mag_attack=72,cure_power=54}]],
	},
	[104]={
		name=[[帽子]],
		pos=2,
		strengthLevel=18,
		strength_effect=[[{max_mp=36,phy_defense=36}]],
	},
	[105]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=18,
		strength_effect=[[{mag_attack=18,mag_defense=36}]],
	},
	[106]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=18,
		strength_effect=[[{max_hp=216,phy_attack=36}]],
	},
	[107]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=18,
		strength_effect=[[{max_hp=72,phy_defense=36}]],
	},
	[108]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=18,
		strength_effect=[[{mag_defense=36,speed=18}]],
	},
	[109]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=19,
		strength_effect=[[{phy_attack=38,mag_attack=76,cure_power=57}]],
	},
	[110]={
		name=[[帽子]],
		pos=2,
		strengthLevel=19,
		strength_effect=[[{max_mp=38,phy_defense=38}]],
	},
	[111]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=19,
		strength_effect=[[{mag_attack=19,mag_defense=38}]],
	},
	[112]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=19,
		strength_effect=[[{max_hp=228,phy_attack=38}]],
	},
	[113]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=19,
		strength_effect=[[{max_hp=76,phy_defense=38}]],
	},
	[114]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=19,
		strength_effect=[[{mag_defense=38,speed=19}]],
	},
	[115]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=20,
		strength_effect=[[{phy_attack=40,mag_attack=80,cure_power=60}]],
	},
	[116]={
		name=[[帽子]],
		pos=2,
		strengthLevel=20,
		strength_effect=[[{max_mp=40,phy_defense=40}]],
	},
	[117]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=20,
		strength_effect=[[{mag_attack=20,mag_defense=40}]],
	},
	[118]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=20,
		strength_effect=[[{max_hp=240,phy_attack=40}]],
	},
	[119]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=20,
		strength_effect=[[{max_hp=80,phy_defense=40}]],
	},
	[120]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=20,
		strength_effect=[[{mag_defense=40,speed=20}]],
	},
	[121]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=21,
		strength_effect=[[{phy_attack=42,mag_attack=84,cure_power=63}]],
	},
	[122]={
		name=[[帽子]],
		pos=2,
		strengthLevel=21,
		strength_effect=[[{max_mp=42,phy_defense=42}]],
	},
	[123]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=21,
		strength_effect=[[{mag_attack=21,mag_defense=42}]],
	},
	[124]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=21,
		strength_effect=[[{max_hp=252,phy_attack=42}]],
	},
	[125]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=21,
		strength_effect=[[{max_hp=84,phy_defense=42}]],
	},
	[126]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=21,
		strength_effect=[[{mag_defense=42,speed=21}]],
	},
	[127]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=22,
		strength_effect=[[{phy_attack=44,mag_attack=88,cure_power=66}]],
	},
	[128]={
		name=[[帽子]],
		pos=2,
		strengthLevel=22,
		strength_effect=[[{max_mp=44,phy_defense=44}]],
	},
	[129]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=22,
		strength_effect=[[{mag_attack=22,mag_defense=44}]],
	},
	[130]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=22,
		strength_effect=[[{max_hp=264,phy_attack=44}]],
	},
	[131]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=22,
		strength_effect=[[{max_hp=88,phy_defense=44}]],
	},
	[132]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=22,
		strength_effect=[[{mag_defense=44,speed=22}]],
	},
	[133]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=23,
		strength_effect=[[{phy_attack=46,mag_attack=92,cure_power=69}]],
	},
	[134]={
		name=[[帽子]],
		pos=2,
		strengthLevel=23,
		strength_effect=[[{max_mp=46,phy_defense=46}]],
	},
	[135]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=23,
		strength_effect=[[{mag_attack=23,mag_defense=46}]],
	},
	[136]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=23,
		strength_effect=[[{max_hp=276,phy_attack=46}]],
	},
	[137]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=23,
		strength_effect=[[{max_hp=92,phy_defense=46}]],
	},
	[138]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=23,
		strength_effect=[[{mag_defense=46,speed=23}]],
	},
	[139]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=24,
		strength_effect=[[{phy_attack=48,mag_attack=96,cure_power=72}]],
	},
	[140]={
		name=[[帽子]],
		pos=2,
		strengthLevel=24,
		strength_effect=[[{max_mp=48,phy_defense=48}]],
	},
	[141]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=24,
		strength_effect=[[{mag_attack=24,mag_defense=48}]],
	},
	[142]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=24,
		strength_effect=[[{max_hp=288,phy_attack=48}]],
	},
	[143]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=24,
		strength_effect=[[{max_hp=96,phy_defense=48}]],
	},
	[144]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=24,
		strength_effect=[[{mag_defense=48,speed=24}]],
	},
	[145]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=25,
		strength_effect=[[{phy_attack=50,mag_attack=100,cure_power=75}]],
	},
	[146]={
		name=[[帽子]],
		pos=2,
		strengthLevel=25,
		strength_effect=[[{max_mp=50,phy_defense=50}]],
	},
	[147]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=25,
		strength_effect=[[{mag_attack=25,mag_defense=50}]],
	},
	[148]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=25,
		strength_effect=[[{max_hp=300,phy_attack=50}]],
	},
	[149]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=25,
		strength_effect=[[{max_hp=100,phy_defense=50}]],
	},
	[150]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=25,
		strength_effect=[[{mag_defense=50,speed=25}]],
	},
	[151]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=26,
		strength_effect=[[{phy_attack=52,mag_attack=104,cure_power=78}]],
	},
	[152]={
		name=[[帽子]],
		pos=2,
		strengthLevel=26,
		strength_effect=[[{max_mp=52,phy_defense=52}]],
	},
	[153]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=26,
		strength_effect=[[{mag_attack=26,mag_defense=52}]],
	},
	[154]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=26,
		strength_effect=[[{max_hp=312,phy_attack=52}]],
	},
	[155]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=26,
		strength_effect=[[{max_hp=104,phy_defense=52}]],
	},
	[156]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=26,
		strength_effect=[[{mag_defense=52,speed=26}]],
	},
	[157]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=27,
		strength_effect=[[{phy_attack=54,mag_attack=108,cure_power=81}]],
	},
	[158]={
		name=[[帽子]],
		pos=2,
		strengthLevel=27,
		strength_effect=[[{max_mp=54,phy_defense=54}]],
	},
	[159]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=27,
		strength_effect=[[{mag_attack=27,mag_defense=54}]],
	},
	[160]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=27,
		strength_effect=[[{max_hp=324,phy_attack=54}]],
	},
	[161]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=27,
		strength_effect=[[{max_hp=108,phy_defense=54}]],
	},
	[162]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=27,
		strength_effect=[[{mag_defense=54,speed=27}]],
	},
	[163]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=28,
		strength_effect=[[{phy_attack=56,mag_attack=112,cure_power=84}]],
	},
	[164]={
		name=[[帽子]],
		pos=2,
		strengthLevel=28,
		strength_effect=[[{max_mp=56,phy_defense=56}]],
	},
	[165]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=28,
		strength_effect=[[{mag_attack=28,mag_defense=56}]],
	},
	[166]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=28,
		strength_effect=[[{max_hp=336,phy_attack=56}]],
	},
	[167]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=28,
		strength_effect=[[{max_hp=112,phy_defense=56}]],
	},
	[168]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=28,
		strength_effect=[[{mag_defense=56,speed=28}]],
	},
	[169]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=29,
		strength_effect=[[{phy_attack=58,mag_attack=116,cure_power=87}]],
	},
	[170]={
		name=[[帽子]],
		pos=2,
		strengthLevel=29,
		strength_effect=[[{max_mp=58,phy_defense=58}]],
	},
	[171]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=29,
		strength_effect=[[{mag_attack=29,mag_defense=58}]],
	},
	[172]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=29,
		strength_effect=[[{max_hp=348,phy_attack=58}]],
	},
	[173]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=29,
		strength_effect=[[{max_hp=116,phy_defense=58}]],
	},
	[174]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=29,
		strength_effect=[[{mag_defense=58,speed=29}]],
	},
	[175]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=30,
		strength_effect=[[{phy_attack=60,mag_attack=120,cure_power=90}]],
	},
	[176]={
		name=[[帽子]],
		pos=2,
		strengthLevel=30,
		strength_effect=[[{max_mp=60,phy_defense=60}]],
	},
	[177]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=30,
		strength_effect=[[{mag_attack=30,mag_defense=60}]],
	},
	[178]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=30,
		strength_effect=[[{max_hp=360,phy_attack=60}]],
	},
	[179]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=30,
		strength_effect=[[{max_hp=120,phy_defense=60}]],
	},
	[180]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=30,
		strength_effect=[[{mag_defense=60,speed=30}]],
	},
	[181]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=31,
		strength_effect=[[{phy_attack=62,mag_attack=124,cure_power=93}]],
	},
	[182]={
		name=[[帽子]],
		pos=2,
		strengthLevel=31,
		strength_effect=[[{max_mp=62,phy_defense=62}]],
	},
	[183]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=31,
		strength_effect=[[{mag_attack=31,mag_defense=62}]],
	},
	[184]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=31,
		strength_effect=[[{max_hp=372,phy_attack=62}]],
	},
	[185]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=31,
		strength_effect=[[{max_hp=124,phy_defense=62}]],
	},
	[186]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=31,
		strength_effect=[[{mag_defense=62,speed=31}]],
	},
	[187]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=32,
		strength_effect=[[{phy_attack=64,mag_attack=128,cure_power=96}]],
	},
	[188]={
		name=[[帽子]],
		pos=2,
		strengthLevel=32,
		strength_effect=[[{max_mp=64,phy_defense=64}]],
	},
	[189]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=32,
		strength_effect=[[{mag_attack=32,mag_defense=64}]],
	},
	[190]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=32,
		strength_effect=[[{max_hp=384,phy_attack=64}]],
	},
	[191]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=32,
		strength_effect=[[{max_hp=128,phy_defense=64}]],
	},
	[192]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=32,
		strength_effect=[[{mag_defense=64,speed=32}]],
	},
	[193]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=33,
		strength_effect=[[{phy_attack=66,mag_attack=132,cure_power=99}]],
	},
	[194]={
		name=[[帽子]],
		pos=2,
		strengthLevel=33,
		strength_effect=[[{max_mp=66,phy_defense=66}]],
	},
	[195]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=33,
		strength_effect=[[{mag_attack=33,mag_defense=66}]],
	},
	[196]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=33,
		strength_effect=[[{max_hp=396,phy_attack=66}]],
	},
	[197]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=33,
		strength_effect=[[{max_hp=132,phy_defense=66}]],
	},
	[198]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=33,
		strength_effect=[[{mag_defense=66,speed=33}]],
	},
	[199]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=34,
		strength_effect=[[{phy_attack=68,mag_attack=136,cure_power=102}]],
	},
	[200]={
		name=[[帽子]],
		pos=2,
		strengthLevel=34,
		strength_effect=[[{max_mp=68,phy_defense=68}]],
	},
	[201]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=34,
		strength_effect=[[{mag_attack=34,mag_defense=68}]],
	},
	[202]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=34,
		strength_effect=[[{max_hp=408,phy_attack=68}]],
	},
	[203]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=34,
		strength_effect=[[{max_hp=136,phy_defense=68}]],
	},
	[204]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=34,
		strength_effect=[[{mag_defense=68,speed=34}]],
	},
	[205]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=35,
		strength_effect=[[{phy_attack=70,mag_attack=140,cure_power=105}]],
	},
	[206]={
		name=[[帽子]],
		pos=2,
		strengthLevel=35,
		strength_effect=[[{max_mp=70,phy_defense=70}]],
	},
	[207]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=35,
		strength_effect=[[{mag_attack=35,mag_defense=70}]],
	},
	[208]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=35,
		strength_effect=[[{max_hp=420,phy_attack=70}]],
	},
	[209]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=35,
		strength_effect=[[{max_hp=140,phy_defense=70}]],
	},
	[210]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=35,
		strength_effect=[[{mag_defense=70,speed=35}]],
	},
	[211]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=36,
		strength_effect=[[{phy_attack=72,mag_attack=144,cure_power=108}]],
	},
	[212]={
		name=[[帽子]],
		pos=2,
		strengthLevel=36,
		strength_effect=[[{max_mp=72,phy_defense=72}]],
	},
	[213]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=36,
		strength_effect=[[{mag_attack=36,mag_defense=72}]],
	},
	[214]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=36,
		strength_effect=[[{max_hp=432,phy_attack=72}]],
	},
	[215]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=36,
		strength_effect=[[{max_hp=144,phy_defense=72}]],
	},
	[216]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=36,
		strength_effect=[[{mag_defense=72,speed=36}]],
	},
	[217]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=37,
		strength_effect=[[{phy_attack=74,mag_attack=148,cure_power=111}]],
	},
	[218]={
		name=[[帽子]],
		pos=2,
		strengthLevel=37,
		strength_effect=[[{max_mp=74,phy_defense=74}]],
	},
	[219]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=37,
		strength_effect=[[{mag_attack=37,mag_defense=74}]],
	},
	[220]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=37,
		strength_effect=[[{max_hp=444,phy_attack=74}]],
	},
	[221]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=37,
		strength_effect=[[{max_hp=148,phy_defense=74}]],
	},
	[222]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=37,
		strength_effect=[[{mag_defense=74,speed=37}]],
	},
	[223]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=38,
		strength_effect=[[{phy_attack=76,mag_attack=152,cure_power=114}]],
	},
	[224]={
		name=[[帽子]],
		pos=2,
		strengthLevel=38,
		strength_effect=[[{max_mp=76,phy_defense=76}]],
	},
	[225]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=38,
		strength_effect=[[{mag_attack=38,mag_defense=76}]],
	},
	[226]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=38,
		strength_effect=[[{max_hp=456,phy_attack=76}]],
	},
	[227]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=38,
		strength_effect=[[{max_hp=152,phy_defense=76}]],
	},
	[228]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=38,
		strength_effect=[[{mag_defense=76,speed=38}]],
	},
	[229]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=39,
		strength_effect=[[{phy_attack=78,mag_attack=156,cure_power=117}]],
	},
	[230]={
		name=[[帽子]],
		pos=2,
		strengthLevel=39,
		strength_effect=[[{max_mp=78,phy_defense=78}]],
	},
	[231]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=39,
		strength_effect=[[{mag_attack=39,mag_defense=78}]],
	},
	[232]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=39,
		strength_effect=[[{max_hp=468,phy_attack=78}]],
	},
	[233]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=39,
		strength_effect=[[{max_hp=156,phy_defense=78}]],
	},
	[234]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=39,
		strength_effect=[[{mag_defense=78,speed=39}]],
	},
	[235]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=40,
		strength_effect=[[{phy_attack=80,mag_attack=160,cure_power=120}]],
	},
	[236]={
		name=[[帽子]],
		pos=2,
		strengthLevel=40,
		strength_effect=[[{max_mp=80,phy_defense=80}]],
	},
	[237]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=40,
		strength_effect=[[{mag_attack=40,mag_defense=80}]],
	},
	[238]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=40,
		strength_effect=[[{max_hp=480,phy_attack=80}]],
	},
	[239]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=40,
		strength_effect=[[{max_hp=160,phy_defense=80}]],
	},
	[240]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=40,
		strength_effect=[[{mag_defense=80,speed=40}]],
	},
	[241]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=41,
		strength_effect=[[{phy_attack=82,mag_attack=164,cure_power=123}]],
	},
	[242]={
		name=[[帽子]],
		pos=2,
		strengthLevel=41,
		strength_effect=[[{max_mp=82,phy_defense=82}]],
	},
	[243]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=41,
		strength_effect=[[{mag_attack=41,mag_defense=82}]],
	},
	[244]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=41,
		strength_effect=[[{max_hp=492,phy_attack=82}]],
	},
	[245]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=41,
		strength_effect=[[{max_hp=164,phy_defense=82}]],
	},
	[246]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=41,
		strength_effect=[[{mag_defense=82,speed=41}]],
	},
	[247]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=42,
		strength_effect=[[{phy_attack=84,mag_attack=168,cure_power=126}]],
	},
	[248]={
		name=[[帽子]],
		pos=2,
		strengthLevel=42,
		strength_effect=[[{max_mp=84,phy_defense=84}]],
	},
	[249]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=42,
		strength_effect=[[{mag_attack=42,mag_defense=84}]],
	},
	[250]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=42,
		strength_effect=[[{max_hp=504,phy_attack=84}]],
	},
	[251]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=42,
		strength_effect=[[{max_hp=168,phy_defense=84}]],
	},
	[252]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=42,
		strength_effect=[[{mag_defense=84,speed=42}]],
	},
	[253]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=43,
		strength_effect=[[{phy_attack=86,mag_attack=172,cure_power=129}]],
	},
	[254]={
		name=[[帽子]],
		pos=2,
		strengthLevel=43,
		strength_effect=[[{max_mp=86,phy_defense=86}]],
	},
	[255]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=43,
		strength_effect=[[{mag_attack=43,mag_defense=86}]],
	},
	[256]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=43,
		strength_effect=[[{max_hp=516,phy_attack=86}]],
	},
	[257]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=43,
		strength_effect=[[{max_hp=172,phy_defense=86}]],
	},
	[258]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=43,
		strength_effect=[[{mag_defense=86,speed=43}]],
	},
	[259]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=44,
		strength_effect=[[{phy_attack=88,mag_attack=176,cure_power=132}]],
	},
	[260]={
		name=[[帽子]],
		pos=2,
		strengthLevel=44,
		strength_effect=[[{max_mp=88,phy_defense=88}]],
	},
	[261]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=44,
		strength_effect=[[{mag_attack=44,mag_defense=88}]],
	},
	[262]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=44,
		strength_effect=[[{max_hp=528,phy_attack=88}]],
	},
	[263]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=44,
		strength_effect=[[{max_hp=176,phy_defense=88}]],
	},
	[264]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=44,
		strength_effect=[[{mag_defense=88,speed=44}]],
	},
	[265]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=45,
		strength_effect=[[{phy_attack=90,mag_attack=180,cure_power=135}]],
	},
	[266]={
		name=[[帽子]],
		pos=2,
		strengthLevel=45,
		strength_effect=[[{max_mp=90,phy_defense=90}]],
	},
	[267]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=45,
		strength_effect=[[{mag_attack=45,mag_defense=90}]],
	},
	[268]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=45,
		strength_effect=[[{max_hp=540,phy_attack=90}]],
	},
	[269]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=45,
		strength_effect=[[{max_hp=180,phy_defense=90}]],
	},
	[270]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=45,
		strength_effect=[[{mag_defense=90,speed=45}]],
	},
	[271]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=46,
		strength_effect=[[{phy_attack=92,mag_attack=184,cure_power=138}]],
	},
	[272]={
		name=[[帽子]],
		pos=2,
		strengthLevel=46,
		strength_effect=[[{max_mp=92,phy_defense=92}]],
	},
	[273]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=46,
		strength_effect=[[{mag_attack=46,mag_defense=92}]],
	},
	[274]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=46,
		strength_effect=[[{max_hp=552,phy_attack=92}]],
	},
	[275]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=46,
		strength_effect=[[{max_hp=184,phy_defense=92}]],
	},
	[276]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=46,
		strength_effect=[[{mag_defense=92,speed=46}]],
	},
	[277]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=47,
		strength_effect=[[{phy_attack=94,mag_attack=188,cure_power=141}]],
	},
	[278]={
		name=[[帽子]],
		pos=2,
		strengthLevel=47,
		strength_effect=[[{max_mp=94,phy_defense=94}]],
	},
	[279]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=47,
		strength_effect=[[{mag_attack=47,mag_defense=94}]],
	},
	[280]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=47,
		strength_effect=[[{max_hp=564,phy_attack=94}]],
	},
	[281]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=47,
		strength_effect=[[{max_hp=188,phy_defense=94}]],
	},
	[282]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=47,
		strength_effect=[[{mag_defense=94,speed=47}]],
	},
	[283]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=48,
		strength_effect=[[{phy_attack=96,mag_attack=192,cure_power=144}]],
	},
	[284]={
		name=[[帽子]],
		pos=2,
		strengthLevel=48,
		strength_effect=[[{max_mp=96,phy_defense=96}]],
	},
	[285]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=48,
		strength_effect=[[{mag_attack=48,mag_defense=96}]],
	},
	[286]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=48,
		strength_effect=[[{max_hp=576,phy_attack=96}]],
	},
	[287]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=48,
		strength_effect=[[{max_hp=192,phy_defense=96}]],
	},
	[288]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=48,
		strength_effect=[[{mag_defense=96,speed=48}]],
	},
	[289]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=49,
		strength_effect=[[{phy_attack=98,mag_attack=196,cure_power=147}]],
	},
	[290]={
		name=[[帽子]],
		pos=2,
		strengthLevel=49,
		strength_effect=[[{max_mp=98,phy_defense=98}]],
	},
	[291]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=49,
		strength_effect=[[{mag_attack=49,mag_defense=98}]],
	},
	[292]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=49,
		strength_effect=[[{max_hp=588,phy_attack=98}]],
	},
	[293]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=49,
		strength_effect=[[{max_hp=196,phy_defense=98}]],
	},
	[294]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=49,
		strength_effect=[[{mag_defense=98,speed=49}]],
	},
	[295]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=50,
		strength_effect=[[{phy_attack=100,mag_attack=200,cure_power=150}]],
	},
	[296]={
		name=[[帽子]],
		pos=2,
		strengthLevel=50,
		strength_effect=[[{max_mp=100,phy_defense=100}]],
	},
	[297]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=50,
		strength_effect=[[{mag_attack=50,mag_defense=100}]],
	},
	[298]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=50,
		strength_effect=[[{max_hp=600,phy_attack=100}]],
	},
	[299]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=50,
		strength_effect=[[{max_hp=200,phy_defense=100}]],
	},
	[300]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=50,
		strength_effect=[[{mag_defense=100,speed=50}]],
	},
	[301]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=51,
		strength_effect=[[{phy_attack=102,mag_attack=204,cure_power=153}]],
	},
	[302]={
		name=[[帽子]],
		pos=2,
		strengthLevel=51,
		strength_effect=[[{max_mp=102,phy_defense=102}]],
	},
	[303]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=51,
		strength_effect=[[{mag_attack=51,mag_defense=102}]],
	},
	[304]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=51,
		strength_effect=[[{max_hp=612,phy_attack=102}]],
	},
	[305]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=51,
		strength_effect=[[{max_hp=204,phy_defense=102}]],
	},
	[306]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=51,
		strength_effect=[[{mag_defense=102,speed=51}]],
	},
	[307]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=52,
		strength_effect=[[{phy_attack=104,mag_attack=208,cure_power=156}]],
	},
	[308]={
		name=[[帽子]],
		pos=2,
		strengthLevel=52,
		strength_effect=[[{max_mp=104,phy_defense=104}]],
	},
	[309]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=52,
		strength_effect=[[{mag_attack=52,mag_defense=104}]],
	},
	[310]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=52,
		strength_effect=[[{max_hp=624,phy_attack=104}]],
	},
	[311]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=52,
		strength_effect=[[{max_hp=208,phy_defense=104}]],
	},
	[312]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=52,
		strength_effect=[[{mag_defense=104,speed=52}]],
	},
	[313]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=53,
		strength_effect=[[{phy_attack=106,mag_attack=212,cure_power=159}]],
	},
	[314]={
		name=[[帽子]],
		pos=2,
		strengthLevel=53,
		strength_effect=[[{max_mp=106,phy_defense=106}]],
	},
	[315]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=53,
		strength_effect=[[{mag_attack=53,mag_defense=106}]],
	},
	[316]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=53,
		strength_effect=[[{max_hp=636,phy_attack=106}]],
	},
	[317]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=53,
		strength_effect=[[{max_hp=212,phy_defense=106}]],
	},
	[318]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=53,
		strength_effect=[[{mag_defense=106,speed=53}]],
	},
	[319]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=54,
		strength_effect=[[{phy_attack=108,mag_attack=216,cure_power=162}]],
	},
	[320]={
		name=[[帽子]],
		pos=2,
		strengthLevel=54,
		strength_effect=[[{max_mp=108,phy_defense=108}]],
	},
	[321]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=54,
		strength_effect=[[{mag_attack=54,mag_defense=108}]],
	},
	[322]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=54,
		strength_effect=[[{max_hp=648,phy_attack=108}]],
	},
	[323]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=54,
		strength_effect=[[{max_hp=216,phy_defense=108}]],
	},
	[324]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=54,
		strength_effect=[[{mag_defense=108,speed=54}]],
	},
	[325]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=55,
		strength_effect=[[{phy_attack=110,mag_attack=220,cure_power=165}]],
	},
	[326]={
		name=[[帽子]],
		pos=2,
		strengthLevel=55,
		strength_effect=[[{max_mp=110,phy_defense=110}]],
	},
	[327]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=55,
		strength_effect=[[{mag_attack=55,mag_defense=110}]],
	},
	[328]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=55,
		strength_effect=[[{max_hp=660,phy_attack=110}]],
	},
	[329]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=55,
		strength_effect=[[{max_hp=220,phy_defense=110}]],
	},
	[330]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=55,
		strength_effect=[[{mag_defense=110,speed=55}]],
	},
	[331]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=56,
		strength_effect=[[{phy_attack=112,mag_attack=224,cure_power=168}]],
	},
	[332]={
		name=[[帽子]],
		pos=2,
		strengthLevel=56,
		strength_effect=[[{max_mp=112,phy_defense=112}]],
	},
	[333]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=56,
		strength_effect=[[{mag_attack=56,mag_defense=112}]],
	},
	[334]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=56,
		strength_effect=[[{max_hp=672,phy_attack=112}]],
	},
	[335]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=56,
		strength_effect=[[{max_hp=224,phy_defense=112}]],
	},
	[336]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=56,
		strength_effect=[[{mag_defense=112,speed=56}]],
	},
	[337]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=57,
		strength_effect=[[{phy_attack=114,mag_attack=228,cure_power=171}]],
	},
	[338]={
		name=[[帽子]],
		pos=2,
		strengthLevel=57,
		strength_effect=[[{max_mp=114,phy_defense=114}]],
	},
	[339]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=57,
		strength_effect=[[{mag_attack=57,mag_defense=114}]],
	},
	[340]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=57,
		strength_effect=[[{max_hp=684,phy_attack=114}]],
	},
	[341]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=57,
		strength_effect=[[{max_hp=228,phy_defense=114}]],
	},
	[342]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=57,
		strength_effect=[[{mag_defense=114,speed=57}]],
	},
	[343]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=58,
		strength_effect=[[{phy_attack=116,mag_attack=232,cure_power=174}]],
	},
	[344]={
		name=[[帽子]],
		pos=2,
		strengthLevel=58,
		strength_effect=[[{max_mp=116,phy_defense=116}]],
	},
	[345]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=58,
		strength_effect=[[{mag_attack=58,mag_defense=116}]],
	},
	[346]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=58,
		strength_effect=[[{max_hp=696,phy_attack=116}]],
	},
	[347]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=58,
		strength_effect=[[{max_hp=232,phy_defense=116}]],
	},
	[348]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=58,
		strength_effect=[[{mag_defense=116,speed=58}]],
	},
	[349]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=59,
		strength_effect=[[{phy_attack=118,mag_attack=236,cure_power=177}]],
	},
	[350]={
		name=[[帽子]],
		pos=2,
		strengthLevel=59,
		strength_effect=[[{max_mp=118,phy_defense=118}]],
	},
	[351]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=59,
		strength_effect=[[{mag_attack=59,mag_defense=118}]],
	},
	[352]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=59,
		strength_effect=[[{max_hp=708,phy_attack=118}]],
	},
	[353]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=59,
		strength_effect=[[{max_hp=236,phy_defense=118}]],
	},
	[354]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=59,
		strength_effect=[[{mag_defense=118,speed=59}]],
	},
	[355]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=60,
		strength_effect=[[{phy_attack=120,mag_attack=240,cure_power=180}]],
	},
	[356]={
		name=[[帽子]],
		pos=2,
		strengthLevel=60,
		strength_effect=[[{max_mp=120,phy_defense=120}]],
	},
	[357]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=60,
		strength_effect=[[{mag_attack=60,mag_defense=120}]],
	},
	[358]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=60,
		strength_effect=[[{max_hp=720,phy_attack=120}]],
	},
	[359]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=60,
		strength_effect=[[{max_hp=240,phy_defense=120}]],
	},
	[360]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=60,
		strength_effect=[[{mag_defense=120,speed=60}]],
	},
	[361]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=61,
		strength_effect=[[{phy_attack=122,mag_attack=244,cure_power=183}]],
	},
	[362]={
		name=[[帽子]],
		pos=2,
		strengthLevel=61,
		strength_effect=[[{max_mp=122,phy_defense=122}]],
	},
	[363]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=61,
		strength_effect=[[{mag_attack=61,mag_defense=122}]],
	},
	[364]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=61,
		strength_effect=[[{max_hp=732,phy_attack=122}]],
	},
	[365]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=61,
		strength_effect=[[{max_hp=244,phy_defense=122}]],
	},
	[366]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=61,
		strength_effect=[[{mag_defense=122,speed=61}]],
	},
	[367]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=62,
		strength_effect=[[{phy_attack=124,mag_attack=248,cure_power=186}]],
	},
	[368]={
		name=[[帽子]],
		pos=2,
		strengthLevel=62,
		strength_effect=[[{max_mp=124,phy_defense=124}]],
	},
	[369]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=62,
		strength_effect=[[{mag_attack=62,mag_defense=124}]],
	},
	[370]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=62,
		strength_effect=[[{max_hp=744,phy_attack=124}]],
	},
	[371]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=62,
		strength_effect=[[{max_hp=248,phy_defense=124}]],
	},
	[372]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=62,
		strength_effect=[[{mag_defense=124,speed=62}]],
	},
	[373]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=63,
		strength_effect=[[{phy_attack=126,mag_attack=252,cure_power=189}]],
	},
	[374]={
		name=[[帽子]],
		pos=2,
		strengthLevel=63,
		strength_effect=[[{max_mp=126,phy_defense=126}]],
	},
	[375]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=63,
		strength_effect=[[{mag_attack=63,mag_defense=126}]],
	},
	[376]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=63,
		strength_effect=[[{max_hp=756,phy_attack=126}]],
	},
	[377]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=63,
		strength_effect=[[{max_hp=252,phy_defense=126}]],
	},
	[378]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=63,
		strength_effect=[[{mag_defense=126,speed=63}]],
	},
	[379]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=64,
		strength_effect=[[{phy_attack=128,mag_attack=256,cure_power=192}]],
	},
	[380]={
		name=[[帽子]],
		pos=2,
		strengthLevel=64,
		strength_effect=[[{max_mp=128,phy_defense=128}]],
	},
	[381]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=64,
		strength_effect=[[{mag_attack=64,mag_defense=128}]],
	},
	[382]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=64,
		strength_effect=[[{max_hp=768,phy_attack=128}]],
	},
	[383]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=64,
		strength_effect=[[{max_hp=256,phy_defense=128}]],
	},
	[384]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=64,
		strength_effect=[[{mag_defense=128,speed=64}]],
	},
	[385]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=65,
		strength_effect=[[{phy_attack=130,mag_attack=260,cure_power=195}]],
	},
	[386]={
		name=[[帽子]],
		pos=2,
		strengthLevel=65,
		strength_effect=[[{max_mp=130,phy_defense=130}]],
	},
	[387]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=65,
		strength_effect=[[{mag_attack=65,mag_defense=130}]],
	},
	[388]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=65,
		strength_effect=[[{max_hp=780,phy_attack=130}]],
	},
	[389]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=65,
		strength_effect=[[{max_hp=260,phy_defense=130}]],
	},
	[390]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=65,
		strength_effect=[[{mag_defense=130,speed=65}]],
	},
	[391]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=66,
		strength_effect=[[{phy_attack=132,mag_attack=264,cure_power=198}]],
	},
	[392]={
		name=[[帽子]],
		pos=2,
		strengthLevel=66,
		strength_effect=[[{max_mp=132,phy_defense=132}]],
	},
	[393]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=66,
		strength_effect=[[{mag_attack=66,mag_defense=132}]],
	},
	[394]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=66,
		strength_effect=[[{max_hp=792,phy_attack=132}]],
	},
	[395]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=66,
		strength_effect=[[{max_hp=264,phy_defense=132}]],
	},
	[396]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=66,
		strength_effect=[[{mag_defense=132,speed=66}]],
	},
	[397]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=67,
		strength_effect=[[{phy_attack=134,mag_attack=268,cure_power=201}]],
	},
	[398]={
		name=[[帽子]],
		pos=2,
		strengthLevel=67,
		strength_effect=[[{max_mp=134,phy_defense=134}]],
	},
	[399]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=67,
		strength_effect=[[{mag_attack=67,mag_defense=134}]],
	},
	[400]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=67,
		strength_effect=[[{max_hp=804,phy_attack=134}]],
	},
	[401]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=67,
		strength_effect=[[{max_hp=268,phy_defense=134}]],
	},
	[402]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=67,
		strength_effect=[[{mag_defense=134,speed=67}]],
	},
	[403]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=68,
		strength_effect=[[{phy_attack=136,mag_attack=272,cure_power=204}]],
	},
	[404]={
		name=[[帽子]],
		pos=2,
		strengthLevel=68,
		strength_effect=[[{max_mp=136,phy_defense=136}]],
	},
	[405]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=68,
		strength_effect=[[{mag_attack=68,mag_defense=136}]],
	},
	[406]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=68,
		strength_effect=[[{max_hp=816,phy_attack=136}]],
	},
	[407]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=68,
		strength_effect=[[{max_hp=272,phy_defense=136}]],
	},
	[408]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=68,
		strength_effect=[[{mag_defense=136,speed=68}]],
	},
	[409]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=69,
		strength_effect=[[{phy_attack=138,mag_attack=276,cure_power=207}]],
	},
	[410]={
		name=[[帽子]],
		pos=2,
		strengthLevel=69,
		strength_effect=[[{max_mp=138,phy_defense=138}]],
	},
	[411]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=69,
		strength_effect=[[{mag_attack=69,mag_defense=138}]],
	},
	[412]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=69,
		strength_effect=[[{max_hp=828,phy_attack=138}]],
	},
	[413]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=69,
		strength_effect=[[{max_hp=276,phy_defense=138}]],
	},
	[414]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=69,
		strength_effect=[[{mag_defense=138,speed=69}]],
	},
	[415]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=70,
		strength_effect=[[{phy_attack=140,mag_attack=280,cure_power=210}]],
	},
	[416]={
		name=[[帽子]],
		pos=2,
		strengthLevel=70,
		strength_effect=[[{max_mp=140,phy_defense=140}]],
	},
	[417]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=70,
		strength_effect=[[{mag_attack=70,mag_defense=140}]],
	},
	[418]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=70,
		strength_effect=[[{max_hp=840,phy_attack=140}]],
	},
	[419]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=70,
		strength_effect=[[{max_hp=280,phy_defense=140}]],
	},
	[420]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=70,
		strength_effect=[[{mag_defense=140,speed=70}]],
	},
	[421]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=71,
		strength_effect=[[{phy_attack=142,mag_attack=284,cure_power=213}]],
	},
	[422]={
		name=[[帽子]],
		pos=2,
		strengthLevel=71,
		strength_effect=[[{max_mp=142,phy_defense=142}]],
	},
	[423]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=71,
		strength_effect=[[{mag_attack=71,mag_defense=142}]],
	},
	[424]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=71,
		strength_effect=[[{max_hp=852,phy_attack=142}]],
	},
	[425]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=71,
		strength_effect=[[{max_hp=284,phy_defense=142}]],
	},
	[426]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=71,
		strength_effect=[[{mag_defense=142,speed=71}]],
	},
	[427]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=72,
		strength_effect=[[{phy_attack=144,mag_attack=288,cure_power=216}]],
	},
	[428]={
		name=[[帽子]],
		pos=2,
		strengthLevel=72,
		strength_effect=[[{max_mp=144,phy_defense=144}]],
	},
	[429]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=72,
		strength_effect=[[{mag_attack=72,mag_defense=144}]],
	},
	[430]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=72,
		strength_effect=[[{max_hp=864,phy_attack=144}]],
	},
	[431]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=72,
		strength_effect=[[{max_hp=288,phy_defense=144}]],
	},
	[432]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=72,
		strength_effect=[[{mag_defense=144,speed=72}]],
	},
	[433]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=73,
		strength_effect=[[{phy_attack=146,mag_attack=292,cure_power=219}]],
	},
	[434]={
		name=[[帽子]],
		pos=2,
		strengthLevel=73,
		strength_effect=[[{max_mp=146,phy_defense=146}]],
	},
	[435]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=73,
		strength_effect=[[{mag_attack=73,mag_defense=146}]],
	},
	[436]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=73,
		strength_effect=[[{max_hp=876,phy_attack=146}]],
	},
	[437]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=73,
		strength_effect=[[{max_hp=292,phy_defense=146}]],
	},
	[438]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=73,
		strength_effect=[[{mag_defense=146,speed=73}]],
	},
	[439]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=74,
		strength_effect=[[{phy_attack=148,mag_attack=296,cure_power=222}]],
	},
	[440]={
		name=[[帽子]],
		pos=2,
		strengthLevel=74,
		strength_effect=[[{max_mp=148,phy_defense=148}]],
	},
	[441]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=74,
		strength_effect=[[{mag_attack=74,mag_defense=148}]],
	},
	[442]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=74,
		strength_effect=[[{max_hp=888,phy_attack=148}]],
	},
	[443]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=74,
		strength_effect=[[{max_hp=296,phy_defense=148}]],
	},
	[444]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=74,
		strength_effect=[[{mag_defense=148,speed=74}]],
	},
	[445]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=75,
		strength_effect=[[{phy_attack=150,mag_attack=300,cure_power=225}]],
	},
	[446]={
		name=[[帽子]],
		pos=2,
		strengthLevel=75,
		strength_effect=[[{max_mp=150,phy_defense=150}]],
	},
	[447]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=75,
		strength_effect=[[{mag_attack=75,mag_defense=150}]],
	},
	[448]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=75,
		strength_effect=[[{max_hp=900,phy_attack=150}]],
	},
	[449]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=75,
		strength_effect=[[{max_hp=300,phy_defense=150}]],
	},
	[450]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=75,
		strength_effect=[[{mag_defense=150,speed=75}]],
	},
	[451]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=76,
		strength_effect=[[{phy_attack=152,mag_attack=304,cure_power=228}]],
	},
	[452]={
		name=[[帽子]],
		pos=2,
		strengthLevel=76,
		strength_effect=[[{max_mp=152,phy_defense=152}]],
	},
	[453]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=76,
		strength_effect=[[{mag_attack=76,mag_defense=152}]],
	},
	[454]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=76,
		strength_effect=[[{max_hp=912,phy_attack=152}]],
	},
	[455]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=76,
		strength_effect=[[{max_hp=304,phy_defense=152}]],
	},
	[456]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=76,
		strength_effect=[[{mag_defense=152,speed=76}]],
	},
	[457]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=77,
		strength_effect=[[{phy_attack=154,mag_attack=308,cure_power=231}]],
	},
	[458]={
		name=[[帽子]],
		pos=2,
		strengthLevel=77,
		strength_effect=[[{max_mp=154,phy_defense=154}]],
	},
	[459]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=77,
		strength_effect=[[{mag_attack=77,mag_defense=154}]],
	},
	[460]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=77,
		strength_effect=[[{max_hp=924,phy_attack=154}]],
	},
	[461]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=77,
		strength_effect=[[{max_hp=308,phy_defense=154}]],
	},
	[462]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=77,
		strength_effect=[[{mag_defense=154,speed=77}]],
	},
	[463]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=78,
		strength_effect=[[{phy_attack=156,mag_attack=312,cure_power=234}]],
	},
	[464]={
		name=[[帽子]],
		pos=2,
		strengthLevel=78,
		strength_effect=[[{max_mp=156,phy_defense=156}]],
	},
	[465]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=78,
		strength_effect=[[{mag_attack=78,mag_defense=156}]],
	},
	[466]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=78,
		strength_effect=[[{max_hp=936,phy_attack=156}]],
	},
	[467]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=78,
		strength_effect=[[{max_hp=312,phy_defense=156}]],
	},
	[468]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=78,
		strength_effect=[[{mag_defense=156,speed=78}]],
	},
	[469]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=79,
		strength_effect=[[{phy_attack=158,mag_attack=316,cure_power=237}]],
	},
	[470]={
		name=[[帽子]],
		pos=2,
		strengthLevel=79,
		strength_effect=[[{max_mp=158,phy_defense=158}]],
	},
	[471]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=79,
		strength_effect=[[{mag_attack=79,mag_defense=158}]],
	},
	[472]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=79,
		strength_effect=[[{max_hp=948,phy_attack=158}]],
	},
	[473]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=79,
		strength_effect=[[{max_hp=316,phy_defense=158}]],
	},
	[474]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=79,
		strength_effect=[[{mag_defense=158,speed=79}]],
	},
	[475]={
		name=[[ cánh tay]],
		pos=1,
		strengthLevel=80,
		strength_effect=[[{phy_attack=160,mag_attack=320,cure_power=240}]],
	},
	[476]={
		name=[[帽子]],
		pos=2,
		strengthLevel=80,
		strength_effect=[[{max_mp=160,phy_defense=160}]],
	},
	[477]={
		name=[[ chuỗi hạt]],
		pos=3,
		strengthLevel=80,
		strength_effect=[[{mag_attack=80,mag_defense=160}]],
	},
	[478]={
		name=[[ quần áo]],
		pos=4,
		strengthLevel=80,
		strength_effect=[[{max_hp=960,phy_attack=160}]],
	},
	[479]={
		name=[[ thắt lưng]],
		pos=5,
		strengthLevel=80,
		strength_effect=[[{max_hp=320,phy_defense=160}]],
	},
	[480]={
		name=[[ Giày]],
		pos=6,
		strengthLevel=80,
		strength_effect=[[{mag_defense=160,speed=80}]],
	},
}

